Index: trunk/xpressme_integration_kit/wp-content/plugins/xpressme/language/xpressme-ja.po
===================================================================
--- trunk/xpressme_integration_kit/wp-content/plugins/xpressme/language/xpressme-ja.po	(revision 518)
+++ trunk/xpressme_integration_kit/wp-content/plugins/xpressme/language/xpressme-ja.po	(revision 556)
@@ -8,15 +8,15 @@
 "Project-Id-Version: XPressME Plugin\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2010-02-26 16:00+0900\n"
-"PO-Revision-Date: 2010-02-26 16:01+0900\n"
+"POT-Creation-Date: 2010-03-17 16:47+0900\n"
+"PO-Revision-Date: 2010-03-17 17:13+0900\n"
 "Last-Translator: toemon <info@toemon.com>\n"
 "Language-Team: toemon <info@toemon.com>\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Type: text/plain; charset=utf-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Poedit-Language: Japanese\n"
 "X-Poedit-Country: JAPAN\n"
 "X-Poedit-KeywordsList: __;_e;_c\n"
-"X-Poedit-Basepath: C:\\XPressME_Project\\SVN\\trunk\\xpressme_integration_kit\\wp-content\\plugins\\xpressme\n"
+"X-Poedit-Basepath: C:\\XPressME_Project\\XPressME_SVN_Trunk\\xpressme_integration_kit\\wp-content\\plugins\\xpressme\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Poedit-SourceCharset: utf-8\n"
@@ -43,113 +43,113 @@
 msgstr "モジュール管理へ"
 
-#: xpressme.php:159
+#: xpressme.php:170
 msgid "XPressME Display Setting"
 msgstr "XPressME 表示設定"
 
-#: xpressme.php:165
+#: xpressme.php:176
 msgid "Thema Sidebar Display"
 msgstr "テーマ表示時にサイドバー表示する。"
 
-#: xpressme.php:166
-#: xpressme.php:259
-#: xpressme.php:265
-#: xpressme.php:270
-#: xpressme.php:276
-#: xpressme_class.php:330
-#: xpressme_class.php:348
-#: xpressme_class.php:479
-#: xpressme_class.php:490
+#: xpressme.php:177
+#: xpressme.php:271
+#: xpressme.php:277
+#: xpressme.php:282
+#: xpressme.php:288
+#: xpressme_class.php:334
+#: xpressme_class.php:352
+#: xpressme_class.php:483
+#: xpressme_class.php:494
 msgid "YES"
 msgstr "はい"
 
-#: xpressme.php:167
-#: xpressme.php:260
-#: xpressme.php:266
-#: xpressme.php:271
-#: xpressme.php:277
-#: xpressme_class.php:331
-#: xpressme_class.php:349
-#: xpressme_class.php:480
-#: xpressme_class.php:491
+#: xpressme.php:178
+#: xpressme.php:272
+#: xpressme.php:278
+#: xpressme.php:283
+#: xpressme.php:289
+#: xpressme_class.php:335
+#: xpressme_class.php:353
+#: xpressme_class.php:484
+#: xpressme_class.php:495
 msgid "NO"
 msgstr "いいえ"
 
-#: xpressme.php:176
-#: xpressme.php:228
-#: xpressme.php:287
+#: xpressme.php:187
+#: xpressme.php:240
+#: xpressme.php:299
 msgid "Update Config"
 msgstr "更新"
 
-#: xpressme.php:177
-#: xpressme.php:229
-#: xpressme.php:288
+#: xpressme.php:188
+#: xpressme.php:241
+#: xpressme.php:300
 msgid "Preset Config"
 msgstr "プリセット"
 
-#: xpressme.php:210
+#: xpressme.php:221
 msgid "XPressME Integration Setting"
 msgstr "XPressME 統合設定"
 
-#: xpressme.php:214
+#: xpressme.php:225
 msgid "Media Upload Base Path"
 msgstr "メディアアップロードのベースパス設定"
 
-#: xpressme.php:218
+#: xpressme.php:229
 msgid "Use XOOPS UPLOAD PATH"
 msgstr "XOOPSのアップロードパスを使用する。"
 
-#: xpressme.php:219
+#: xpressme.php:230
 msgid "USE WordPress BASE_PATH"
 msgstr "WordPressのベースパスを使用する。"
 
-#: xpressme.php:253
+#: xpressme.php:265
 msgid "XPressME Other Setting"
 msgstr "XPressME その他の設定"
 
-#: xpressme.php:258
+#: xpressme.php:270
 msgid "The change tracking of the post is preserved"
 msgstr "投稿の変更履歴を有効にする。"
 
-#: xpressme.php:264
+#: xpressme.php:276
 msgid "Select Multi user mode"
 msgstr "マルチユーザーモードを選択"
 
-#: xpressme.php:269
+#: xpressme.php:281
 msgid "Is the posts author views counted?"
 msgstr "投稿者の閲覧をカウントしますか？"
 
-#: xpressme.php:275
+#: xpressme.php:287
 msgid "Is SQL debugging window displayed?"
 msgstr "SQLデバッグウィンドを表示しますか？"
 
-#: xpressme.php:280
+#: xpressme.php:292
 msgid "Select warning display of block file version check"
 msgstr "ブロックファイルのバージョンチェック時における警告表示"
 
-#: xpressme.php:281
+#: xpressme.php:293
 msgid "Do display"
 msgstr "表示する"
 
-#: xpressme.php:282
+#: xpressme.php:294
 msgid "Do not display"
 msgstr "表示しない"
 
 #: xpressme_class.php:61
-#: xpressme_class.php:277
+#: xpressme_class.php:281
 msgid "Older Post"
 msgstr "前の投稿へ"
 
 #: xpressme_class.php:62
-#: xpressme_class.php:280
+#: xpressme_class.php:284
 msgid "Newer Post"
 msgstr "次の投稿へ"
 
 #: xpressme_class.php:64
-#: xpressme_class.php:283
+#: xpressme_class.php:287
 msgid "Older Entries"
 msgstr "前ページへ"
 
 #: xpressme_class.php:65
-#: xpressme_class.php:286
+#: xpressme_class.php:290
 msgid "Newer Entries"
 msgstr "次ページへ"
@@ -157,278 +157,274 @@
 #: xpressme_class.php:79
 #: xpressme_class.php:80
-#: xpressme_class.php:289
+#: xpressme_class.php:293
 msgid "Read the rest of this entry &raquo;"
 msgstr "この投稿の続きを読む &raquo;"
 
-#: xpressme_class.php:390
+#: xpressme_class.php:394
 msgid "Single Post Navi Setting"
 msgstr "シングルポストナビの設定"
 
-#: xpressme_class.php:395
-#: xpressme_class.php:440
+#: xpressme_class.php:399
+#: xpressme_class.php:444
 msgid "Adjustment of Navi link display position"
 msgstr "リンクの表示位置設定"
 
-#: xpressme_class.php:398
+#: xpressme_class.php:402
 msgid "'Old Post Link' is displayed in the left, and 'Newer Post Link' is displayed in the right"
 msgstr "以前の記事へのリンクを左に、より新しい記事へのリンクを右に表示"
 
-#: xpressme_class.php:399
+#: xpressme_class.php:403
 msgid "'Newer Post Link' is displayed in the left, and 'Old Post Link' is displayed in the right"
 msgstr "より新しい記事へのリンクを左に、古い記事へのリンクを右に表示"
 
-#: xpressme_class.php:405
+#: xpressme_class.php:409
 msgid "Select Display name of PostNavi Link"
 msgstr "表示するリンクテキストを選択"
 
-#: xpressme_class.php:408
+#: xpressme_class.php:412
 msgid "Title of post"
 msgstr "投稿記事のタイトルを表示"
 
-#: xpressme_class.php:409
+#: xpressme_class.php:413
 msgid "Title of Navi"
 msgstr "ナビタイトルを表示"
 
-#: xpressme_class.php:415
+#: xpressme_class.php:419
 msgid "Display Navi Title of Old Post Link"
 msgstr "古い記事へのナビタイトルを設定"
 
-#: xpressme_class.php:422
+#: xpressme_class.php:426
 msgid "Display Navi Title of Newer Post Link"
 msgstr "より新しい記事へのナビタイトルを設定"
 
-#: xpressme_class.php:435
+#: xpressme_class.php:439
 msgid "Posts List Page Navi Setting"
 msgstr "ポストリストページナビの設定"
 
-#: xpressme_class.php:443
+#: xpressme_class.php:447
 msgid "'Old Page Link' is displayed in the left, and 'Newer Page Link' is displayed in the right"
 msgstr "古いページへのリンクを左に、より新しいページへのリンクを右に表示"
 
-#: xpressme_class.php:444
+#: xpressme_class.php:448
 msgid "'Newer Page Link' is displayed in the left, and 'Old Page Link' is displayed in the right"
 msgstr "より新しいページへのリンクを左に、古いページへのリンクを右に表示"
 
-#: xpressme_class.php:450
+#: xpressme_class.php:454
 msgid "Display Navi Title of Old Page Link"
 msgstr "古いページへのナビタイトルを設定"
 
-#: xpressme_class.php:457
+#: xpressme_class.php:461
 msgid "Display Navi Title of Newer Page Link"
 msgstr "より新しいページへのナビタイトルを設定"
 
-#: xpressme_class.php:470
+#: xpressme_class.php:474
 msgid "Dashboard feed Display Setting"
 msgstr "ダッシュボード　フィード表示設定"
 
-#: xpressme_class.php:476
+#: xpressme_class.php:480
 msgid "Display XPressMe Integration Kit Blog"
 msgstr "XPressME Integration Kit ブログを表示する。"
 
-#: xpressme_class.php:487
+#: xpressme_class.php:491
 msgid "Display XPressMe Integration Kit Forum"
 msgstr "XPressME Integration Kit フォーラムを表示する。"
 
-#: xpressme_class.php:505
+#: xpressme_class.php:509
 msgid "Role Setting at Login"
 msgstr "ログイン時の権限設定"
 
-#: xpressme_class.php:508
+#: xpressme_class.php:512
 msgid "XOOPS Groupe"
 msgstr "XOOPSグループ名"
 
-#: xpressme_class.php:508
+#: xpressme_class.php:512
 msgid "WordPress Role"
 msgstr "WordPressでの権限"
 
-#: xpressme_class.php:508
+#: xpressme_class.php:512
 msgid "Role is set at each login"
 msgstr "ログイン時、常に権限を更新する"
 
-#: xpressme_class.php:513
+#: xpressme_class.php:517
 msgid "module cannot be read"
 msgstr "モジュールアクセス権限なし"
 
-#: xpressme_class.php:545
 #: xpressme_class.php:549
-#: xpressme_class.php:552
+#: xpressme_class.php:553
+#: xpressme_class.php:556
 msgid "Default Role of WordPress"
 msgstr "WordPressのデフォルト権限"
 
-#: xpressme_class.php:546
 #: xpressme_class.php:550
-#: xpressme_class.php:553
+#: xpressme_class.php:554
+#: xpressme_class.php:557
 msgid "Group User Doesn't Register"
 msgstr "ユーザ登録しない"
 
-#: xpressme_class.php:566
+#: xpressme_class.php:570
 msgid "Only the Admin can set Group Role Setting"
 msgstr "管理者だけがグループ権限を設定できます。"
 
-#: xpressme_class.php:586
-msgid "WordPress MU cannot integrate the comments."
-msgstr "WordPress MUはコメント統合できません。"
-
-#: xpressme_class.php:588
+#: xpressme_class.php:592
 msgid "Do Not Comment Integration."
 msgstr "コメント統合しません。"
 
-#: xpressme_class.php:623
+#: xpressme_class.php:627
 msgid "Comment integration with D3Forum"
 msgstr "D3Forumとのコメント統合"
 
-#: xpressme_class.php:625
+#: xpressme_class.php:629
 msgid "Select the forum of D3Forum that does the comment integration from the following lists."
 msgstr "以下のリストからコメント統合をするD3Forumのフォーラムを選択してください。"
 
-#: xpressme_class.php:630
+#: xpressme_class.php:634
 msgid "Select the Type of display of D3Forum comment."
 msgstr "D3Forumの表示タイプを選択"
 
-#: xpressme_class.php:632
-#: xpressme_class.php:635
+#: xpressme_class.php:636
+#: xpressme_class.php:639
 msgid "Flat"
 msgstr "フラット"
 
-#: xpressme_class.php:633
-#: xpressme_class.php:636
+#: xpressme_class.php:637
+#: xpressme_class.php:640
 msgid "Threaded"
 msgstr "スレッド"
 
-#: xpressme_class.php:639
+#: xpressme_class.php:643
 msgid "Select the order of display of D3Forum comment."
 msgstr "D3Forumコメントの表示順を選択"
 
-#: xpressme_class.php:641
-#: xpressme_class.php:644
+#: xpressme_class.php:645
+#: xpressme_class.php:648
 msgid "DESC"
 msgstr "降順"
 
-#: xpressme_class.php:642
-#: xpressme_class.php:645
+#: xpressme_class.php:646
+#: xpressme_class.php:649
 msgid "ASC"
 msgstr "昇順"
 
-#: xpressme_class.php:648
+#: xpressme_class.php:652
 msgid "Number of displays of D3Forum comments."
 msgstr "D3Forumのコメント表示数"
 
-#: xpressme_class.php:651
+#: xpressme_class.php:655
 msgid "The import and the export between Wordpress Comments and the D3Forum Posts can be done. "
 msgstr "WordPressコメントとD3Forumポスト間の一括転送（エクスポート・インポート）"
 
-#: xpressme_class.php:652
+#: xpressme_class.php:656
 msgid "Export to D3Forum"
 msgstr "D3Forumへ一括エクスポート"
 
-#: xpressme_class.php:653
+#: xpressme_class.php:657
 msgid "Import from D3Forum"
 msgstr "D3Forumから一括インポート"
 
-#: xpressme_class.php:666
+#: xpressme_class.php:670
 msgid "Contents Excerpt Setting"
 msgstr "記事抜粋の設定"
 
-#: xpressme_class.php:671
+#: xpressme_class.php:675
 msgid "Is the excerpt display done with the archive of contents?"
 msgstr "記事のアーカイブで抜粋表示を行いますか？"
 
-#: xpressme_class.php:678
+#: xpressme_class.php:682
 msgid "When ASCII character more than the set ratio is included, it is judged ASCII contents. "
 msgstr "ASCII文字が含まれる比率が設定された値より大きい場合、ASCII文字コンテンツと判断します。"
 
-#: xpressme_class.php:685
+#: xpressme_class.php:689
 msgid "Excerpt length of word for ASCII contents"
 msgstr "ASCIIコンテンツの抜粋単語数"
 
-#: xpressme_class.php:692
+#: xpressme_class.php:696
 msgid "Excerpt length of character for multibyte contents"
 msgstr "マルチバイトコンテンツの抜粋文字数"
 
-#: xpressme_class.php:699
+#: xpressme_class.php:703
 msgid "This text is displayed in the link that reads contents not excerpted.(Is not displayed for the blank.)"
 msgstr "抜粋されていないコンテンツを読むためのリンクに表示されるテキスト(空白の場合リンクを表示しません)"
 
-#: xpressme_class.php:706
+#: xpressme_class.php:710
 msgid "This text is displayed in the link that more tag (&lt;!--more--&gt;). "
 msgstr "more タグ (&lt;!--more--&gt;)のリンクに表示されるテキスト"
 
-#: xpressme_class.php:718
+#: xpressme_class.php:722
 msgid "Display Mode Setting"
 msgstr "表示モード設定"
 
-#: xpressme_class.php:721
+#: xpressme_class.php:725
 msgid "Select the XPressME Display Mode."
 msgstr "XPressMEの表示モードの選択"
 
-#: xpressme_class.php:726
+#: xpressme_class.php:730
 msgid "Xoops Mode"
 msgstr "XOOPSモード"
 
-#: xpressme_class.php:730
+#: xpressme_class.php:734
 msgid "WordPress Mode"
 msgstr "WordPressモード"
 
-#: xpressme_class.php:734
+#: xpressme_class.php:738
 msgid "User select"
 msgstr "ユーザによる選択"
 
-#: xpressme_class.php:739
+#: xpressme_class.php:743
 msgid "Select the theme used in the XOOPS Mode."
 msgstr "XOOPSモードで使用するテーマを選択"
 
-#: xpressme_class.php:744
+#: xpressme_class.php:748
 msgid "Use WordPress Selected Themes"
 msgstr "WordPressで選択したテーマを使う"
 
-#: xpressme_class.php:762
+#: xpressme_class.php:766
 msgid "Header Meta Option"
 msgstr "ヘッダメタ　オプション"
 
-#: xpressme_class.php:767
+#: xpressme_class.php:771
 msgid "Select the Header keyword."
 msgstr "ヘッダで使用するキーワードの選択"
 
-#: xpressme_class.php:772
+#: xpressme_class.php:776
 msgid "Xoops KeyWord"
 msgstr "XOOPSのキーワード"
 
-#: xpressme_class.php:775
+#: xpressme_class.php:779
 msgid "WordPress KeyWord"
 msgstr "WordPressのキーワード"
 
-#: xpressme_class.php:778
+#: xpressme_class.php:782
 msgid "WordPress & Xoops KeyWord"
 msgstr "WordPressｊとXOOPSのキーワード"
 
-#: xpressme_class.php:784
+#: xpressme_class.php:788
 msgid "Select the Header Description."
 msgstr "ヘッダで使用するディスクリプション（説明）の選択"
 
-#: xpressme_class.php:789
+#: xpressme_class.php:793
 msgid "Xoops Description"
 msgstr "XOOPSのディスクリプション"
 
-#: xpressme_class.php:792
+#: xpressme_class.php:796
 msgid "WordPress Description"
 msgstr "WordPressのディスクリプション"
 
-#: xpressme_class.php:795
+#: xpressme_class.php:799
 msgid "WordPress & Xoops Description"
 msgstr "WordPressとXOOPSのディスクリプション"
 
-#: xpressme_class.php:801
+#: xpressme_class.php:805
 msgid "Select the Header Robots Index."
 msgstr "ヘッダで使用するロボットインデックスの選択"
 
-#: xpressme_class.php:806
+#: xpressme_class.php:810
 msgid "Xoops Robots Index"
 msgstr "XOOPSのロボットインデックス"
 
-#: xpressme_class.php:809
+#: xpressme_class.php:813
 msgid "WordPress Robots Index"
 msgstr "WordPressのロボットインデックス"
 
-#: xpressme_class.php:838
+#: xpressme_class.php:842
 #, php-format
 msgid "Unable to create directory %s. Is its parent directory writable by the server?"
@@ -497,88 +493,117 @@
 msgstr "タイトル:"
 
-#: include/custom_functions.php:74
+#: include/custom_functions.php:113
 #, php-format
 msgid "Permanent Link to %s"
 msgstr "%sのパーマリンク"
 
-#: include/custom_functions.php:431
-#: include/custom_functions.php:461
+#: include/custom_functions.php:470
+#: include/custom_functions.php:503
 #, php-format
 msgid "views :%d"
 msgstr "閲覧数 :%d"
 
-#: include/custom_functions.php:625
+#: include/custom_functions.php:667
 msgid "Main"
 msgstr "メイン"
 
-#: include/custom_functions.php:628
+#: include/custom_functions.php:670
 #, php-format
 msgid "Archive for the &#8216;%s&#8217; Category"
 msgstr "カテゴリー &#8216;%s&#8217; のアーカイブ"
 
-#: include/custom_functions.php:631
+#: include/custom_functions.php:673
 #, php-format
 msgid "Posts Tagged &#8216;%s&#8217;"
 msgstr "&#8216;%s&#8217; タグのついている投稿"
 
-#: include/custom_functions.php:634
+#: include/custom_functions.php:676
 #, php-format
 msgid "Archive for %s|Daily archive page"
 msgstr "%sの日別アーカイブ"
 
-#: include/custom_functions.php:634
+#: include/custom_functions.php:676
 msgid "F jS, Y"
 msgstr "Y年n月j日"
 
-#: include/custom_functions.php:636
+#: include/custom_functions.php:678
 #, php-format
 msgid "Archive for %s|Monthly archive page"
 msgstr "%sの月別アーカイブ"
 
-#: include/custom_functions.php:636
+#: include/custom_functions.php:678
 msgid "F, Y"
 msgstr "Y年n月"
 
-#: include/custom_functions.php:638
+#: include/custom_functions.php:680
 #, php-format
 msgid "Archive for %s|Yearly archive page"
 msgstr "%sの年別アーカイブ "
 
-#: include/custom_functions.php:638
+#: include/custom_functions.php:680
 msgid "Y"
 msgstr "Y年"
 
-#: include/custom_functions.php:641
+#: include/custom_functions.php:683
 #, php-format
 msgid "Archive for the &#8216;%s&#8217; Author"
 msgstr "投稿者 &#8216;%s&#8217; のアーカイブ"
 
-#: include/custom_functions.php:644
+#: include/custom_functions.php:686
 #, php-format
 msgid "Search Results of word &#8216;%s&#8217;"
 msgstr "&#8216;%s&#8217; の検索結果"
 
-#: include/custom_functions.php:650
-#: include/custom_functions.php:652
+#: include/custom_functions.php:692
+#: include/custom_functions.php:694
 #, php-format
 msgid "Article of %s"
 msgstr "%sの記事"
 
-#: include/custom_functions.php:674
+#: include/custom_functions.php:716
 #, php-format
 msgid "From %1$s on site %2$s"
 msgstr "サイト %2$s の %1$s より"
 
-#: include/custom_functions.php:695
+#: include/custom_functions.php:737
 msgid "No Trackback/Pingback"
 msgstr "トラックバック・ピンバックはありません"
 
-#: include/custom_functions.php:696
+#: include/custom_functions.php:738
 msgid "One Trackback/Pingback"
 msgstr "トラックバック・ピンバック 1 件"
 
-#: include/custom_functions.php:697
+#: include/custom_functions.php:739
 msgid "% TrackBack/Pingback"
 msgstr "トラックバック・ピンバック % 件"
+
+#: include/custom_functions.php:917
+msgid "Tags:"
+msgstr ""
+
+#: include/custom_functions.php:960
+msgid "Comments (0)"
+msgstr ""
+
+#: include/custom_functions.php:960
+msgid "Comments (1)"
+msgstr ""
+
+#: include/custom_functions.php:960
+msgid "Comments (%)"
+msgstr ""
+
+#: include/custom_functions.php:964
+#, fuzzy, php-format
+msgid "Views :%d"
+msgstr "閲覧数 :%d"
+
+#: include/custom_functions.php:1042
+msgid "Create New Blog"
+msgstr "新しいブログを作成"
+
+#: include/custom_functions.php:1067
+msgid "Your Primary Blog"
+msgstr "あなたのプライアリーブログ"
 
 #: include/dashboard_feed.php:19
@@ -611,18 +636,30 @@
 msgstr "自動的にページが読み込まれない場合は<a href='%s'>こちら</a>をクリックしてください。"
 
-#: include/xpress_common_functions.php:202
+#: include/xpress_common_functions.php:8
+msgid "After Blog address (URL) is set, it is necessary to set the permalink again."
+msgstr "ブログアドレス(URL)の変更後、パーマリンク設定が必要です"
+
+#: include/xpress_common_functions.php:9
+msgid "Can not access WordPress address (URL)."
+msgstr "WordPress のアドレス (URL)にアクセスできません。"
+
+#: include/xpress_common_functions.php:10
+msgid "WordPress Blog address (URL) is different from access URL."
+msgstr "WordPressのブログのアドレス (URL)とアクセスURLが異なっています。"
+
+#: include/xpress_common_functions.php:211
 msgid "Themes"
 msgstr "テーマ"
 
-#: include/xpress_common_functions.php:217
+#: include/xpress_common_functions.php:226
 msgid "Switch to XOOPS mode"
 msgstr "XOOPSモードへ切替"
 
-#: include/xpress_common_functions.php:221
-#: include/xpress_common_functions.php:224
+#: include/xpress_common_functions.php:230
+#: include/xpress_common_functions.php:233
 msgid "Switch to WordPress mode"
 msgstr "WordPressモードへ切替"
 
-#: include/xpress_common_functions.php:382
+#: include/xpress_common_functions.php:391
 #, php-format
 msgid "Block file %1$s is an old version %2$s.<br />used block file %3$s of new version %4$s."
@@ -689,4 +726,7 @@
 msgstr "XPressME Integration Kit Version %1$s が利用可能です ! サイト管理者に連絡してください。"
 
+#, fuzzy
+#~ msgid "WordPress MultiBlog cannot integrate the comments."
+#~ msgstr "WordPress MUはコメント統合できません。"
 #~ msgid "Title"
 #~ msgstr "タイトル"