Index: trunk/xpressme_integration_kit/wp-content/plugins/xpressme/language/xpressme-ja_UTF.po
===================================================================
--- trunk/xpressme_integration_kit/wp-content/plugins/xpressme/language/xpressme-ja_UTF.po	(revision 564)
+++ trunk/xpressme_integration_kit/wp-content/plugins/xpressme/language/xpressme-ja_UTF.po	(revision 579)
@@ -8,6 +8,6 @@
 "Project-Id-Version: XPressME Plugin\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2010-03-17 16:47+0900\n"
-"PO-Revision-Date: 2010-03-30 11:14+0900\n"
+"POT-Creation-Date: 2010-04-15 16:24+0900\n"
+"PO-Revision-Date: 2010-04-15 16:26+0900\n"
 "Last-Translator: toemon <info@toemon.com>\n"
 "Language-Team: toemon <info@toemon.com>\n"
@@ -35,396 +35,406 @@
 msgstr "その他の設定"
 
-#: xpressme.php:63
+#: xpressme.php:64
 msgid "Upgrade"
 msgstr "アップグレード"
 
-#: xpressme.php:64
+#: xpressme.php:65
 msgid "to Modules Admin"
 msgstr "モジュール管理へ"
 
-#: xpressme.php:170
+#: xpressme.php:172
 msgid "XPressME Display Setting"
 msgstr "XPressME 表示設定"
 
-#: xpressme.php:176
+#: xpressme.php:178
 msgid "Thema Sidebar Display"
 msgstr "テーマ表示時にサイドバー表示する。"
 
-#: xpressme.php:177
-#: xpressme.php:271
-#: xpressme.php:277
-#: xpressme.php:282
-#: xpressme.php:288
-#: xpressme_class.php:334
-#: xpressme_class.php:352
-#: xpressme_class.php:483
-#: xpressme_class.php:494
-msgid "YES"
-msgstr "はい"
-
-#: xpressme.php:178
+#: xpressme.php:179
 #: xpressme.php:272
 #: xpressme.php:278
 #: xpressme.php:283
 #: xpressme.php:289
-#: xpressme_class.php:335
-#: xpressme_class.php:353
-#: xpressme_class.php:484
-#: xpressme_class.php:495
+#: xpressme_class.php:380
+#: xpressme_class.php:398
+#: xpressme_class.php:529
+#: xpressme_class.php:540
+#: xpressme_class.php:564
+msgid "YES"
+msgstr "はい"
+
+#: xpressme.php:180
+#: xpressme.php:273
+#: xpressme.php:279
+#: xpressme.php:284
+#: xpressme.php:290
+#: xpressme_class.php:381
+#: xpressme_class.php:399
+#: xpressme_class.php:530
+#: xpressme_class.php:541
+#: xpressme_class.php:565
 msgid "NO"
 msgstr "いいえ"
 
-#: xpressme.php:187
-#: xpressme.php:240
-#: xpressme.php:299
+#: xpressme.php:189
+#: xpressme.php:241
+#: xpressme.php:300
 msgid "Update Config"
 msgstr "更新"
 
-#: xpressme.php:188
-#: xpressme.php:241
-#: xpressme.php:300
+#: xpressme.php:190
+#: xpressme.php:242
+#: xpressme.php:301
 msgid "Preset Config"
 msgstr "プリセット"
 
-#: xpressme.php:221
+#: xpressme.php:223
 msgid "XPressME Integration Setting"
 msgstr "XPressME 統合設定"
 
-#: xpressme.php:225
+#: xpressme.php:227
 msgid "Media Upload Base Path"
 msgstr "メディアアップロードのベースパス設定"
 
-#: xpressme.php:229
+#: xpressme.php:230
 msgid "Use XOOPS UPLOAD PATH"
 msgstr "XOOPSのアップロードパスを使用する。"
 
-#: xpressme.php:230
+#: xpressme.php:231
 msgid "USE WordPress BASE_PATH"
 msgstr "WordPressのベースパスを使用する。"
 
-#: xpressme.php:265
+#: xpressme.php:266
 msgid "XPressME Other Setting"
 msgstr "XPressME その他の設定"
 
-#: xpressme.php:270
+#: xpressme.php:271
 msgid "The change tracking of the post is preserved"
 msgstr "投稿の変更履歴を有効にする。"
 
-#: xpressme.php:276
+#: xpressme.php:277
 msgid "Select Multi user mode"
 msgstr "マルチユーザーモードを選択"
 
-#: xpressme.php:281
+#: xpressme.php:282
 msgid "Is the posts author views counted?"
 msgstr "投稿者の閲覧をカウントしますか？"
 
-#: xpressme.php:287
+#: xpressme.php:288
 msgid "Is SQL debugging window displayed?"
 msgstr "SQLデバッグウィンドを表示しますか？"
 
-#: xpressme.php:292
+#: xpressme.php:293
 msgid "Select warning display of block file version check"
 msgstr "ブロックファイルのバージョンチェック時における警告表示"
 
-#: xpressme.php:293
+#: xpressme.php:294
 msgid "Do display"
 msgstr "表示する"
 
-#: xpressme.php:294
+#: xpressme.php:295
 msgid "Do not display"
 msgstr "表示しない"
 
-#: xpressme_class.php:61
-#: xpressme_class.php:281
+#: xpressme_class.php:59
+#: xpressme_class.php:328
 msgid "Older Post"
 msgstr "前の投稿へ"
 
-#: xpressme_class.php:62
-#: xpressme_class.php:284
+#: xpressme_class.php:60
+#: xpressme_class.php:331
 msgid "Newer Post"
 msgstr "次の投稿へ"
 
-#: xpressme_class.php:64
-#: xpressme_class.php:287
+#: xpressme_class.php:62
+#: xpressme_class.php:334
 msgid "Older Entries"
 msgstr "前ページへ"
 
-#: xpressme_class.php:65
-#: xpressme_class.php:290
+#: xpressme_class.php:63
+#: xpressme_class.php:337
 msgid "Newer Entries"
 msgstr "次ページへ"
 
-#: xpressme_class.php:79
-#: xpressme_class.php:80
-#: xpressme_class.php:293
+#: xpressme_class.php:77
+#: xpressme_class.php:78
+#: xpressme_class.php:340
 msgid "Read the rest of this entry &raquo;"
 msgstr "この投稿の続きを読む &raquo;"
 
-#: xpressme_class.php:394
+#: xpressme_class.php:440
 msgid "Single Post Navi Setting"
 msgstr "シングルポストナビの設定"
 
-#: xpressme_class.php:399
-#: xpressme_class.php:444
+#: xpressme_class.php:445
+#: xpressme_class.php:490
 msgid "Adjustment of Navi link display position"
 msgstr "リンクの表示位置設定"
 
-#: xpressme_class.php:402
+#: xpressme_class.php:448
 msgid "'Old Post Link' is displayed in the left, and 'Newer Post Link' is displayed in the right"
 msgstr "以前の記事へのリンクを左に、より新しい記事へのリンクを右に表示"
 
-#: xpressme_class.php:403
+#: xpressme_class.php:449
 msgid "'Newer Post Link' is displayed in the left, and 'Old Post Link' is displayed in the right"
 msgstr "より新しい記事へのリンクを左に、古い記事へのリンクを右に表示"
 
-#: xpressme_class.php:409
+#: xpressme_class.php:455
 msgid "Select Display name of PostNavi Link"
 msgstr "表示するリンクテキストを選択"
 
-#: xpressme_class.php:412
+#: xpressme_class.php:458
 msgid "Title of post"
 msgstr "投稿記事のタイトルを表示"
 
-#: xpressme_class.php:413
+#: xpressme_class.php:459
 msgid "Title of Navi"
 msgstr "ナビタイトルを表示"
 
-#: xpressme_class.php:419
+#: xpressme_class.php:465
 msgid "Display Navi Title of Old Post Link"
 msgstr "古い記事へのナビタイトルを設定"
 
-#: xpressme_class.php:426
+#: xpressme_class.php:472
 msgid "Display Navi Title of Newer Post Link"
 msgstr "より新しい記事へのナビタイトルを設定"
 
-#: xpressme_class.php:439
+#: xpressme_class.php:485
 msgid "Posts List Page Navi Setting"
 msgstr "ポストリストページナビの設定"
 
-#: xpressme_class.php:447
+#: xpressme_class.php:493
 msgid "'Old Page Link' is displayed in the left, and 'Newer Page Link' is displayed in the right"
 msgstr "古いページへのリンクを左に、より新しいページへのリンクを右に表示"
 
-#: xpressme_class.php:448
+#: xpressme_class.php:494
 msgid "'Newer Page Link' is displayed in the left, and 'Old Page Link' is displayed in the right"
 msgstr "より新しいページへのリンクを左に、古いページへのリンクを右に表示"
 
-#: xpressme_class.php:454
+#: xpressme_class.php:500
 msgid "Display Navi Title of Old Page Link"
 msgstr "古いページへのナビタイトルを設定"
 
-#: xpressme_class.php:461
+#: xpressme_class.php:507
 msgid "Display Navi Title of Newer Page Link"
 msgstr "より新しいページへのナビタイトルを設定"
 
-#: xpressme_class.php:474
+#: xpressme_class.php:520
 msgid "Dashboard feed Display Setting"
 msgstr "ダッシュボード　フィード表示設定"
 
-#: xpressme_class.php:480
+#: xpressme_class.php:526
 msgid "Display XPressMe Integration Kit Blog"
 msgstr "XPressME Integration Kit ブログを表示する。"
 
-#: xpressme_class.php:491
+#: xpressme_class.php:537
 msgid "Display XPressMe Integration Kit Forum"
 msgstr "XPressME Integration Kit フォーラムを表示する。"
 
-#: xpressme_class.php:509
+#: xpressme_class.php:555
 msgid "Role Setting at Login"
 msgstr "ログイン時の権限設定"
 
-#: xpressme_class.php:512
+#: xpressme_class.php:561
+msgid "XOOPS administrators role is set as all blog administrators."
+msgstr "XOOPSの管理者をすべてのブログの管理者に設定します。"
+
+#: xpressme_class.php:570
 msgid "XOOPS Groupe"
 msgstr "XOOPSグループ名"
 
-#: xpressme_class.php:512
+#: xpressme_class.php:570
 msgid "WordPress Role"
 msgstr "WordPressでの権限"
 
-#: xpressme_class.php:512
+#: xpressme_class.php:570
 msgid "Role is set at each login"
 msgstr "ログイン時、常に権限を更新する"
 
-#: xpressme_class.php:517
+#: xpressme_class.php:575
 msgid "module cannot be read"
 msgstr "モジュールアクセス権限なし"
 
-#: xpressme_class.php:549
-#: xpressme_class.php:553
-#: xpressme_class.php:556
+#: xpressme_class.php:616
+#: xpressme_class.php:620
+#: xpressme_class.php:623
 msgid "Default Role of WordPress"
 msgstr "WordPressのデフォルト権限"
 
-#: xpressme_class.php:550
-#: xpressme_class.php:554
-#: xpressme_class.php:557
+#: xpressme_class.php:617
+#: xpressme_class.php:621
+#: xpressme_class.php:624
 msgid "Group User Doesn't Register"
 msgstr "ユーザ登録しない"
 
-#: xpressme_class.php:570
+#: xpressme_class.php:637
 msgid "Only the Admin can set Group Role Setting"
 msgstr "管理者だけがグループ権限を設定できます。"
 
-#: xpressme_class.php:592
+#: xpressme_class.php:657
+msgid "WordPress MultiBlog cannot integrate the comments."
+msgstr "WordPress マルチブログではコメント統合できません。"
+
+#: xpressme_class.php:659
 msgid "Do Not Comment Integration."
 msgstr "コメント統合しません。"
 
-#: xpressme_class.php:627
+#: xpressme_class.php:694
 msgid "Comment integration with D3Forum"
 msgstr "D3Forumとのコメント統合"
 
-#: xpressme_class.php:629
+#: xpressme_class.php:696
 msgid "Select the forum of D3Forum that does the comment integration from the following lists."
 msgstr "以下のリストからコメント統合をするD3Forumのフォーラムを選択してください。"
 
-#: xpressme_class.php:634
+#: xpressme_class.php:701
 msgid "Select the Type of display of D3Forum comment."
 msgstr "D3Forumの表示タイプを選択"
 
-#: xpressme_class.php:636
-#: xpressme_class.php:639
+#: xpressme_class.php:703
+#: xpressme_class.php:706
 msgid "Flat"
 msgstr "フラット"
 
-#: xpressme_class.php:637
-#: xpressme_class.php:640
+#: xpressme_class.php:704
+#: xpressme_class.php:707
 msgid "Threaded"
 msgstr "スレッド"
 
-#: xpressme_class.php:643
+#: xpressme_class.php:710
 msgid "Select the order of display of D3Forum comment."
 msgstr "D3Forumコメントの表示順を選択"
 
-#: xpressme_class.php:645
-#: xpressme_class.php:648
+#: xpressme_class.php:712
+#: xpressme_class.php:715
 msgid "DESC"
 msgstr "降順"
 
-#: xpressme_class.php:646
-#: xpressme_class.php:649
+#: xpressme_class.php:713
+#: xpressme_class.php:716
 msgid "ASC"
 msgstr "昇順"
 
-#: xpressme_class.php:652
+#: xpressme_class.php:719
 msgid "Number of displays of D3Forum comments."
 msgstr "D3Forumのコメント表示数"
 
-#: xpressme_class.php:655
+#: xpressme_class.php:722
 msgid "The import and the export between Wordpress Comments and the D3Forum Posts can be done. "
 msgstr "WordPressコメントとD3Forumポスト間の一括転送（エクスポート・インポート）"
 
-#: xpressme_class.php:656
+#: xpressme_class.php:723
 msgid "Export to D3Forum"
 msgstr "D3Forumへ一括エクスポート"
 
-#: xpressme_class.php:657
+#: xpressme_class.php:724
 msgid "Import from D3Forum"
 msgstr "D3Forumから一括インポート"
 
-#: xpressme_class.php:670
+#: xpressme_class.php:737
 msgid "Contents Excerpt Setting"
 msgstr "記事抜粋の設定"
 
-#: xpressme_class.php:675
+#: xpressme_class.php:742
 msgid "Is the excerpt display done with the archive of contents?"
 msgstr "記事のアーカイブで抜粋表示を行いますか？"
 
-#: xpressme_class.php:682
+#: xpressme_class.php:749
 msgid "When ASCII character more than the set ratio is included, it is judged ASCII contents. "
 msgstr "ASCII文字が含まれる比率が設定された値より大きい場合、ASCII文字コンテンツと判断します。"
 
-#: xpressme_class.php:689
+#: xpressme_class.php:756
 msgid "Excerpt length of word for ASCII contents"
 msgstr "ASCIIコンテンツの抜粋単語数"
 
-#: xpressme_class.php:696
+#: xpressme_class.php:763
 msgid "Excerpt length of character for multibyte contents"
 msgstr "マルチバイトコンテンツの抜粋文字数"
 
-#: xpressme_class.php:703
+#: xpressme_class.php:770
 msgid "This text is displayed in the link that reads contents not excerpted.(Is not displayed for the blank.)"
 msgstr "抜粋されていないコンテンツを読むためのリンクに表示されるテキスト(空白の場合リンクを表示しません)"
 
-#: xpressme_class.php:710
+#: xpressme_class.php:777
 msgid "This text is displayed in the link that more tag (&lt;!--more--&gt;). "
 msgstr "more タグ (&lt;!--more--&gt;)のリンクに表示されるテキスト"
 
-#: xpressme_class.php:722
+#: xpressme_class.php:789
 msgid "Display Mode Setting"
 msgstr "表示モード設定"
 
-#: xpressme_class.php:725
+#: xpressme_class.php:792
 msgid "Select the XPressME Display Mode."
 msgstr "XPressMEの表示モードの選択"
 
-#: xpressme_class.php:730
+#: xpressme_class.php:797
 msgid "Xoops Mode"
 msgstr "XOOPSモード"
 
-#: xpressme_class.php:734
+#: xpressme_class.php:801
 msgid "WordPress Mode"
 msgstr "WordPressモード"
 
-#: xpressme_class.php:738
+#: xpressme_class.php:805
 msgid "User select"
 msgstr "ユーザによる選択"
 
-#: xpressme_class.php:743
+#: xpressme_class.php:810
 msgid "Select the theme used in the XOOPS Mode."
 msgstr "XOOPSモードで使用するテーマを選択"
 
-#: xpressme_class.php:748
+#: xpressme_class.php:815
 msgid "Use WordPress Selected Themes"
 msgstr "WordPressで選択したテーマを使う"
 
-#: xpressme_class.php:766
+#: xpressme_class.php:833
 msgid "Header Meta Option"
 msgstr "ヘッダメタ　オプション"
 
-#: xpressme_class.php:771
+#: xpressme_class.php:838
 msgid "Select the Header keyword."
 msgstr "ヘッダで使用するキーワードの選択"
 
-#: xpressme_class.php:776
+#: xpressme_class.php:843
 msgid "Xoops KeyWord"
 msgstr "XOOPSのキーワード"
 
-#: xpressme_class.php:779
+#: xpressme_class.php:846
 msgid "WordPress KeyWord"
 msgstr "WordPressのキーワード"
 
-#: xpressme_class.php:782
+#: xpressme_class.php:849
 msgid "WordPress & Xoops KeyWord"
 msgstr "WordPressｊとXOOPSのキーワード"
 
-#: xpressme_class.php:788
+#: xpressme_class.php:855
 msgid "Select the Header Description."
 msgstr "ヘッダで使用するディスクリプション（説明）の選択"
 
-#: xpressme_class.php:793
+#: xpressme_class.php:860
 msgid "Xoops Description"
 msgstr "XOOPSのディスクリプション"
 
-#: xpressme_class.php:796
+#: xpressme_class.php:863
 msgid "WordPress Description"
 msgstr "WordPressのディスクリプション"
 
-#: xpressme_class.php:799
+#: xpressme_class.php:866
 msgid "WordPress & Xoops Description"
 msgstr "WordPressとXOOPSのディスクリプション"
 
-#: xpressme_class.php:805
+#: xpressme_class.php:872
 msgid "Select the Header Robots Index."
 msgstr "ヘッダで使用するロボットインデックスの選択"
 
-#: xpressme_class.php:810
+#: xpressme_class.php:877
 msgid "Xoops Robots Index"
 msgstr "XOOPSのロボットインデックス"
 
-#: xpressme_class.php:813
+#: xpressme_class.php:880
 msgid "WordPress Robots Index"
 msgstr "WordPressのロボットインデックス"
 
-#: xpressme_class.php:842
+#: xpressme_class.php:926
 #, php-format
 msgid "Unable to create directory %s. Is its parent directory writable by the server?"
@@ -603,5 +613,5 @@
 msgstr "新しいブログを作成"
 
-#: include/custom_functions.php:1067
+#: include/custom_functions.php:1068
 msgid "Your Primary Blog"
 msgstr "あなたのプライマリーブログ"
@@ -726,7 +736,4 @@
 msgstr "XPressME Integration Kit Version %1$s が利用可能です ! サイト管理者に連絡してください。"
 
-#, fuzzy
-#~ msgid "WordPress MultiBlog cannot integrate the comments."
-#~ msgstr "WordPress MUはコメント統合できません。"
 #~ msgid "Title"
 #~ msgstr "タイトル"