Index: trunk/extras/my_themes/ja_EUC.po
===================================================================
--- trunk/extras/my_themes/ja_EUC.po	(revision 613)
+++ trunk/extras/my_themes/ja_EUC.po	(revision 619)
@@ -4,15 +4,14 @@
 # toemon <info@toemon.com>
 #
-#, fuzzy
 msgid ""
 msgstr ""
 "Project-Id-Version: XPress_Default_themes\n"
-"Report-Msgid-Bugs-To: wp-polyglots@lists.automattic.com\n"
-"POT-Creation-Date: 2008-08-15 21:16+0900\n"
-"PO-Revision-Date: 2009-06-22 10:18+0900\n"
-"Last-Translator: toemon <toychee@toemon.com>\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2010-06-12 12:47+0900\n"
+"PO-Revision-Date: 2010-06-12 12:47+0900\n"
+"Last-Translator: toemon <info@toemon.com>\n"
 "Language-Team: toemon <info@toemon.com>\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=EUC-JP\n"
+"Content-Type: text/plain; charset=euc-jp\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Poedit-Language: Japanese\n"
@@ -20,5 +19,5 @@
 "X-Poedit-SourceCharset: euc-jp\n"
 "X-Poedit-KeywordsList: __;_e;_c\n"
-"X-Poedit-Basepath: C:\\XPressME_Ver2_SVN\\trunk\\wp-content\\themes\\xpress_default\n"
+"X-Poedit-Basepath: C:\\XPressME_Project\\XPressME_SVN_Trunk\\xpressme_integration_kit\\wp-content\\themes\\xpress_default\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 "X-Poedit-SearchPath-0: .\n"
@@ -238,106 +237,105 @@
 #: footer.php:7
 #, php-format
-msgid "%d queries. %s seconds."
-msgstr "%d ¸Ä¤Î¥¯¥¨¥ê¤È %s ÉÃ¤òÍ×¤·¤Þ¤·¤¿¡£"
-
-#: footer.php:9
-#, php-format
 msgid "%.3f sec."
 msgstr "%.3f ÉÃ"
 
-#: functions.php:149
+#: functions.php:15
+msgid "Primary Navigation"
+msgstr "¥á¥¤¥ó¥Ê¥Ó¥²¡¼¥¸¥ç¥ó"
+
+#: functions.php:157
 msgid "Customize Header"
 msgstr "¥Ø¥Ã¥À¡¼¤Î¥«¥¹¥¿¥Þ¥¤¥º"
 
-#: functions.php:149
-#: functions.php:363
+#: functions.php:157
+#: functions.php:371
 msgid "Header Image and Color"
 msgstr "¥Ø¥Ã¥À¡¼¤ÎÇØ·Ê¤ÈÊ¸»ú¤Î¿§"
 
-#: functions.php:162
+#: functions.php:170
 msgid "Close Color Picker"
 msgstr "¥«¥é¡¼¥Ô¥Ã¥«¡¼¤òÊÄ¤¸¤ë"
 
-#: functions.php:359
+#: functions.php:367
 msgid "Options saved."
 msgstr "ÀßÄê¤òÊÝÂ¸¤·¤Þ¤·¤¿¡£"
 
-#: functions.php:376
-#: functions.php:383
+#: functions.php:384
+#: functions.php:391
 msgid "Save"
 msgstr "ÊÝÂ¸"
 
-#: functions.php:377
+#: functions.php:385
 msgid "Font Color:"
 msgstr "¥Õ¥©¥ó¥È¤Î¿§:"
 
-#: functions.php:377
+#: functions.php:385
 #, php-format
 msgid "Any CSS color (%s or %s or %s)"
 msgstr "CSS ¿§»ØÄê (%s ¡¢%s ¤â¤·¤¯¤Ï %s)"
 
-#: functions.php:378
+#: functions.php:386
 msgid "Upper Color:"
 msgstr "¥°¥é¥Ç¡¼¥·¥ç¥ó¾åÂ¦¤Î¿§:"
 
-#: functions.php:378
-#: functions.php:379
+#: functions.php:386
+#: functions.php:387
 #, php-format
 msgid "HEX only (%s or %s)"
 msgstr "16 ¿Ê¿ô¤Î¤ß (%s ¤â¤·¤¯¤Ï %s)"
 
-#: functions.php:379
+#: functions.php:387
 msgid "Lower Color:"
 msgstr "¥°¥é¥Ç¡¼¥·¥ç¥ó²¼Â¦¤Î¿§:"
 
-#: functions.php:381
+#: functions.php:389
 msgid "Toggle Text"
 msgstr "¥Æ¥­¥¹¥ÈÉ½¼¨¤ÎÀÚÂØ¤¨"
 
-#: functions.php:382
+#: functions.php:390
 msgid "Use Defaults"
 msgstr "¥Ç¥Õ¥©¥ë¥ÈÀßÄê¤ËÌá¤¹"
 
-#: functions.php:391
+#: functions.php:399
 msgid "Font Color"
 msgstr "¥Õ¥©¥ó¥È¤Î¿§"
 
-#: functions.php:392
+#: functions.php:400
 msgid "Upper Color"
 msgstr "¥°¥é¥Ç¡¼¥·¥ç¥ó¾åÂ¦¤Î¿§"
 
-#: functions.php:393
+#: functions.php:401
 msgid "Lower Color"
 msgstr "¥°¥é¥Ç¡¼¥·¥ç¥ó²¼Â¦¤Î¿§"
 
-#: functions.php:394
+#: functions.php:402
 msgid "Revert"
 msgstr "¼è¤ê¾Ã¤·"
 
-#: functions.php:395
+#: functions.php:403
 msgid "Advanced"
 msgstr "¾ÜºÙ"
 
-#: functions.php:402
+#: functions.php:410
 msgid "Update Header &raquo;"
 msgstr "¥Ø¥Ã¥À¡¼¤ò¹¹¿· &raquo;"
 
-#: functions.php:408
+#: functions.php:416
 msgid "Font Color (CSS):"
 msgstr "¥Õ¥©¥ó¥È¤Î¿§ (CSS):"
 
-#: functions.php:409
+#: functions.php:417
 msgid "Upper Color (HEX):"
 msgstr "¥°¥é¥Ç¡¼¥·¥ç¥ó¾åÂ¦¤Î¿§ (16 ¿Ê¿ô):"
 
-#: functions.php:410
+#: functions.php:418
 msgid "Lower Color (HEX):"
 msgstr "¥°¥é¥Ç¡¼¥·¥ç¥ó²¼Â¦¤Î¿§ (16 ¿Ê¿ô):"
 
-#: functions.php:411
+#: functions.php:419
 msgid "Select Default Colors"
 msgstr "¥Ç¥Õ¥©¥ë¥ÈÀßÄê¤ËÌá¤¹"
 
-#: functions.php:412
+#: functions.php:420
 msgid "Toggle Text Display"
 msgstr "¥Æ¥­¥¹¥ÈÉ½¼¨¤ÎÀÚÂØ¤¨"
@@ -357,18 +355,17 @@
 msgstr "%s Atom ¥Õ¥£¡¼¥É"
 
-#: header.php:47
+#: header.php:56
 msgid "Main Page"
 msgstr "¥á¥¤¥ó¥Ú¡¼¥¸"
 
-#: header.php:50
+#: header.php:59
 msgid "Blogs Home"
 msgstr "¥Ö¥í¥°¤Î¥Û¡¼¥à"
 
-#: header.php:51
+#: header.php:60
 msgid "Post New"
 msgstr "¿·µ¬Åê¹Æ"
 
 #: image.php:13
-#: index.php:36
 #: single.php:32
 msgid "Read the rest of this entry &raquo;"
@@ -376,5 +373,5 @@
 
 #: image.php:15
-#: page.php:29
+#: page.php:22
 msgid "Pages:"
 msgstr "¥Ú¡¼¥¸:"
@@ -414,5 +411,5 @@
 
 #: image.php:45
-#: page.php:34
+#: page.php:27
 msgid "Edit this entry."
 msgstr "¤³¤ÎÅê¹Æ¤òÊÔ½¸¤¹¤ë¡£"
@@ -425,4 +422,6 @@
 #: index.php:29
 #: index.php:31
+#: multi_blog_index.php:33
+#: multi_blog_index.php:35
 #: single.php:24
 #: single.php:26
@@ -432,4 +431,5 @@
 
 #: index.php:44
+#: multi_blog_index.php:48
 #: single.php:42
 #, php-format
@@ -438,4 +438,5 @@
 
 #: index.php:47
+#: multi_blog_index.php:51
 #: single.php:45
 #, php-format
@@ -444,4 +445,5 @@
 
 #: index.php:49
+#: multi_blog_index.php:53
 #: single.php:47
 msgid "Edit"
@@ -449,4 +451,5 @@
 
 #: index.php:50
+#: multi_blog_index.php:54
 #: single.php:48
 msgid "No Comments &#187;"
@@ -454,4 +457,5 @@
 
 #: index.php:50
+#: multi_blog_index.php:54
 #: single.php:48
 msgid "1 Comment &#187;"
@@ -459,4 +463,5 @@
 
 #: index.php:50
+#: multi_blog_index.php:54
 #: single.php:48
 msgid "% Comments &#187;"
@@ -464,4 +469,5 @@
 
 #: index.php:50
+#: multi_blog_index.php:54
 #: single.php:48
 msgid "Comments Closed"
@@ -469,8 +475,10 @@
 
 #: index.php:68
+#: multi_blog_index.php:72
 msgid "Not Found"
 msgstr "¸«¤Ä¤«¤ê¤Þ¤»¤ó¤Ç¤·¤¿¡£"
 
 #: index.php:69
+#: multi_blog_index.php:73
 msgid "Sorry, but you are looking for something that isn&#8217;t here."
 msgstr "¤ªÃµ¤·¤ÎÊª¤Ï¤³¤³¤Ë¤Ï¤¢¤ê¤Þ¤»¤ó¡£"
@@ -480,5 +488,43 @@
 msgstr "¥ê¥ó¥¯:"
 
-#: page.php:27
+#: multi_blog_front.php:9
+msgid "Site News"
+msgstr "¥µ¥¤¥È¥Ë¥å¡¼¥¹"
+
+#: multi_blog_front.php:18
+msgid "Blogs List"
+msgstr "¥Ö¥í¥°¥ê¥¹¥È"
+
+#: multi_blog_front.php:27
+msgid "post count"
+msgstr "Åê¹Æ¿ô"
+
+#: multi_blog_front.php:34
+msgid "New Entries"
+msgstr "ºÇ¶á¤ÎÅê¹Æ"
+
+#: multi_blog_front.php:39
+#, fuzzy, php-format
+msgid "%1$s wrote %2$s in %3$s."
+msgstr "%1$s %2$s"
+
+#: multi_blog_front.php:46
+msgid "Updated Blogs"
+msgstr "ºÇ¶á¹¹¿·¤µ¤ì¤¿¥Ö¥í¥°"
+
+#: multi_blog_front.php:67
+#, php-format
+msgid "Howdy %s"
+msgstr "¤è¤¦¤³¤½ %s ¤µ¤ó"
+
+#: multi_blog_front.php:73
+msgid "Your Blogs list"
+msgstr "¤¢¤Ê¤¿¤Î¥Ö¥í¥°¥ê¥¹¥È"
+
+#: multi_blog_front.php:84
+msgid "Create a new blog"
+msgstr "¿·¤·¤¤¥Ö¥í¥°¤ÎºîÀ®"
+
+#: page.php:20
 msgid "Read the rest of this page &raquo;"
 msgstr "¤³¤Î¥Ú¡¼¥¸¤ÎÂ³¤­¤òÆÉ¤à &raquo;"
@@ -588,105 +634,119 @@
 msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯ / ¥Ô¥ó¥Ð¥Ã¥¯¤Ï¸½ºß¼õ¤±ÉÕ¤±¤Æ¤¤¤Þ¤»¤ó¡£"
 
-#: blocks/archives_block_theme.php:13
+#: blocks/archives_block_theme.php:14
 msgid "Select Yearly"
 msgstr "Ç¯¤òÁªÂò"
 
-#: blocks/archives_block_theme.php:16
-#: blocks/archives_block_theme.php:28
+#: blocks/archives_block_theme.php:17
+#: blocks/archives_block_theme.php:29
 msgid "Select Monthly"
 msgstr "·î¤òÁªÂò"
 
-#: blocks/archives_block_theme.php:19
+#: blocks/archives_block_theme.php:20
 msgid "Select Weekly"
 msgstr "½µ¤òÁªÂò"
 
-#: blocks/archives_block_theme.php:22
+#: blocks/archives_block_theme.php:23
 msgid "Select Daily"
 msgstr "Æü¤òÁªÂò"
 
-#: blocks/archives_block_theme.php:25
+#: blocks/archives_block_theme.php:26
 msgid "Select Post"
 msgstr "µ­»ö¤òÁªÂò"
 
-#: blocks/authors_block_theme.php:31
+#: blocks/authors_block_theme.php:32
 msgid "All Authors"
 msgstr "Á´¤Æ¤ÎÅê¹Æ¼Ô"
 
-#: blocks/enhanced_block_theme.php:11
+#: blocks/blog_list_block_theme.php:66
+#: blocks/global_popular_posts_block_theme.php:192
+#: blocks/global_recent_comments_block_theme.php:130
+#: blocks/global_recent_posts_list_block_theme.php:44
+msgid "This blog is not set to the multi blog."
+msgstr "¤³¤Î¥Ö¥í¥°¤Ï¥Þ¥ë¥Á¥Ö¥í¥°¤ËÀßÄê¤µ¤ì¤Æ¤¤¤Þ¤»¤ó¡£"
+
+#: blocks/enhanced_block_theme.php:14
 msgid "The include file name to display it is not set."
 msgstr "É½¼¨¤ò¹Ô¤¦¤¿¤á¤Î¥¤¥ó¥¯¥ë¡¼¥É¥Õ¥¡¥¤¥ëÌ¾¤¬ÀßÄê¤µ¤ì¤Æ¤¤¤Þ¤»¤ó¡£"
 
-#: blocks/enhanced_block_theme.php:13
+#: blocks/enhanced_block_theme.php:21
 #, php-format
 msgid "File %s not exist."
 msgstr "¥Õ¥¡¥¤¥ë %s ¤¬¸«¤Ä¤«¤ê¤Þ¤»¤ó¡£"
 
-#: blocks/enhanced_block_theme.php:19
+#: blocks/enhanced_block_theme.php:29
 msgid "PHP code error"
 msgstr "PHP¥³¡¼¥É¤Ë¥¨¥é¡¼¤¬¤¢¤ê¤Þ¤¹¡£"
 
-#: blocks/meta_block_theme.php:24
+#: blocks/global_popular_posts_block_theme.php:114
+#: blocks/popular_posts_block_theme.php:122
+#: blocks/recent_posts_content_block_theme.php:84
+#: blocks/recent_posts_list_block_theme.php:70
+msgid "Tags:"
+msgstr "¥¿¥°:"
+
+#: blocks/global_popular_posts_block_theme.php:143
+#: blocks/popular_posts_block_theme.php:151
+#: blocks/recent_posts_content_block_theme.php:123
+#: blocks/recent_posts_list_block_theme.php:99
+msgid "Comments (0)"
+msgstr "¥³¥á¥ó¥È¤Ï¤¢¤ê¤Þ¤»¤ó"
+
+#: blocks/global_popular_posts_block_theme.php:143
+#: blocks/popular_posts_block_theme.php:151
+#: blocks/recent_posts_content_block_theme.php:123
+#: blocks/recent_posts_list_block_theme.php:99
+msgid "Comments (1)"
+msgstr "1·ï¤Î¥³¥á¥ó¥È"
+
+#: blocks/global_popular_posts_block_theme.php:143
+#: blocks/popular_posts_block_theme.php:151
+#: blocks/recent_posts_content_block_theme.php:123
+#: blocks/recent_posts_list_block_theme.php:99
+msgid "Comments (%)"
+msgstr "Comments (%)"
+
+#: blocks/global_recent_comments_block_theme.php:85
+#: blocks/recent_comments_block_theme.php:82
+#, php-format
+msgid "%1$s on %2$s"
+msgstr "%2$s ¤Ë %1$s ¤è¤ê"
+
+#: blocks/meta_block_theme.php:25
 msgid "Posts RSS"
 msgstr "Åê¹Æ¤Î RSS"
 
-#: blocks/meta_block_theme.php:27
+#: blocks/meta_block_theme.php:28
 msgid "Comments RSS"
 msgstr "¥³¥á¥ó¥È ¤ÎRSS"
 
-#: blocks/meta_block_theme.php:40
-#: blocks/meta_block_theme.php:45
+#: blocks/meta_block_theme.php:41
+#: blocks/meta_block_theme.php:46
 msgid "Add New"
 msgstr "¿·µ¬Åê¹Æ"
 
-#: blocks/meta_block_theme.php:54
+#: blocks/meta_block_theme.php:55
 msgid "Site Admin"
 msgstr "WordPress´ÉÍý"
 
-#: blocks/meta_block_theme.php:60
+#: blocks/meta_block_theme.php:61
 msgid "User Profile"
 msgstr "¥æ¡¼¥¶¡¼¥×¥í¥Õ¥¡¥¤¥ë"
 
-#: blocks/meta_block_theme.php:68
-#: blocks/meta_block_theme.php:73
+#: blocks/meta_block_theme.php:69
+#: blocks/meta_block_theme.php:74
 msgid "Subscription management"
 msgstr "¥á¡¼¥ë¹ØÆÉ¤ÎÀßÄê"
 
-#: blocks/meta_block_theme.php:81
+#: blocks/meta_block_theme.php:82
 msgid "ReadMe"
 msgstr "ReadMeÉ½¼¨"
 
-#: blocks/meta_block_theme.php:86
+#: blocks/meta_block_theme.php:87
 msgid "Themes"
 msgstr "¥Æ¡¼¥ÞÁªÂò"
 
-#: blocks/popular_posts_block_theme.php:122
-#: blocks/recent_posts_content_block_theme.php:66
-#: blocks/recent_posts_list_block_theme.php:68
-msgid "Tags:"
-msgstr "¥¿¥°:"
-
-#: blocks/popular_posts_block_theme.php:151
-#: blocks/recent_posts_content_block_theme.php:105
-#: blocks/recent_posts_list_block_theme.php:97
-msgid "Comments (0)"
-msgstr "¥³¥á¥ó¥È¤Ï¤¢¤ê¤Þ¤»¤ó"
-
-#: blocks/popular_posts_block_theme.php:151
-#: blocks/recent_posts_content_block_theme.php:105
-#: blocks/recent_posts_list_block_theme.php:97
-msgid "Comments (1)"
-msgstr "1·ï¤Î¥³¥á¥ó¥È"
-
-#: blocks/popular_posts_block_theme.php:151
-#: blocks/recent_posts_content_block_theme.php:105
-#: blocks/recent_posts_list_block_theme.php:97
-msgid "Comments (%)"
-msgstr "Comments (%)"
-
-#: blocks/recent_comments_block_theme.php:81
-#, php-format
-msgid "%1$s on %2$s"
-msgstr "%2$s ¤Ë %1$s ¤è¤ê"
-
+#~ msgid "%d queries. %s seconds."
+#~ msgstr "%d ¸Ä¤Î¥¯¥¨¥ê¤È %s ÉÃ¤òÍ×¤·¤Þ¤·¤¿¡£"
 #~ msgid "views: %d"
 #~ msgstr "±ÜÍ÷ :%d²ó"