Index: trunk/xpressme_integration_kit/wp-content/plugins/xpressme/language/xpressme-lang.pot
===================================================================
--- trunk/xpressme_integration_kit/wp-content/plugins/xpressme/language/xpressme-lang.pot	(revision 593)
+++ trunk/xpressme_integration_kit/wp-content/plugins/xpressme/language/xpressme-lang.pot	(revision 630)
@@ -8,5 +8,5 @@
 "Project-Id-Version: XPressME Plugin\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2010-04-30 14:20+0900\n"
+"POT-Creation-Date: 2010-08-17 13:02+0900\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
@@ -37,402 +37,412 @@
 msgstr ""
 
-#: xpressme.php:188
+#: xpressme.php:196
 msgid "XPressME Display Setting"
 msgstr ""
 
-#: xpressme.php:194
+#: xpressme.php:202
 msgid "Thema Sidebar Display"
 msgstr ""
 
-#: xpressme.php:195
-#: xpressme.php:288
-#: xpressme.php:294
-#: xpressme.php:299
-#: xpressme.php:305
-#: xpressme_class.php:451
-#: xpressme_class.php:469
-#: xpressme_class.php:600
+#: xpressme.php:203
+#: xpressme.php:296
+#: xpressme.php:302
+#: xpressme.php:307
+#: xpressme.php:313
+#: xpressme_class.php:470
+#: xpressme_class.php:488
+#: xpressme_class.php:647
+#: xpressme_class.php:658
+#: xpressme_class.php:682
+msgid "YES"
+msgstr ""
+
+#: xpressme.php:204
+#: xpressme.php:297
+#: xpressme.php:303
+#: xpressme.php:308
+#: xpressme.php:314
+#: xpressme_class.php:471
+#: xpressme_class.php:489
+#: xpressme_class.php:648
+#: xpressme_class.php:659
+#: xpressme_class.php:683
+msgid "NO"
+msgstr ""
+
+#: xpressme.php:213
+#: xpressme.php:265
+#: xpressme.php:324
+msgid "Update Config"
+msgstr ""
+
+#: xpressme.php:214
+#: xpressme.php:266
+#: xpressme.php:325
+msgid "Preset Config"
+msgstr ""
+
+#: xpressme.php:247
+msgid "XPressME Integration Setting"
+msgstr ""
+
+#: xpressme.php:251
+msgid "Media Upload Base Path"
+msgstr ""
+
+#: xpressme.php:254
+msgid "Use XOOPS UPLOAD PATH"
+msgstr ""
+
+#: xpressme.php:255
+msgid "USE WordPress BASE_PATH"
+msgstr ""
+
+#: xpressme.php:290
+msgid "XPressME Other Setting"
+msgstr ""
+
+#: xpressme.php:295
+msgid "The change tracking of the post is preserved"
+msgstr ""
+
+#: xpressme.php:301
+msgid "Select Multi user mode"
+msgstr ""
+
+#: xpressme.php:306
+msgid "Is the posts author views counted?"
+msgstr ""
+
+#: xpressme.php:312
+msgid "Is SQL debugging window displayed?"
+msgstr ""
+
+#: xpressme.php:317
+msgid "Select warning display of block file version check"
+msgstr ""
+
+#: xpressme.php:318
+msgid "Do display"
+msgstr ""
+
+#: xpressme.php:319
+msgid "Do not display"
+msgstr ""
+
+#: xpressme_class.php:64
+#: xpressme_class.php:418
+msgid "Older Post"
+msgstr ""
+
+#: xpressme_class.php:65
+#: xpressme_class.php:421
+msgid "Newer Post"
+msgstr ""
+
+#: xpressme_class.php:67
+#: xpressme_class.php:424
+msgid "Older Entries"
+msgstr ""
+
+#: xpressme_class.php:68
+#: xpressme_class.php:427
+msgid "Newer Entries"
+msgstr ""
+
+#: xpressme_class.php:82
+#: xpressme_class.php:83
+#: xpressme_class.php:430
+msgid "Read the rest of this entry &raquo;"
+msgstr ""
+
+#: xpressme_class.php:530
+msgid "Single Post Navi Setting"
+msgstr ""
+
+#: xpressme_class.php:535
+#: xpressme_class.php:594
+msgid "Adjustment of Navi link display position"
+msgstr ""
+
+#: xpressme_class.php:538
+msgid "'Old Post Link' is displayed in the left, and 'Newer Post Link' is displayed in the right"
+msgstr ""
+
+#: xpressme_class.php:539
+msgid "'Newer Post Link' is displayed in the left, and 'Old Post Link' is displayed in the right"
+msgstr ""
+
+#: xpressme_class.php:545
+msgid "Select Display name of PostNavi Link"
+msgstr ""
+
+#: xpressme_class.php:548
+msgid "Title of post"
+msgstr ""
+
+#: xpressme_class.php:549
+msgid "Title of Navi"
+msgstr ""
+
+#: xpressme_class.php:555
+msgid "Display Navi Title of Old Post Link"
+msgstr ""
+
+#: xpressme_class.php:562
+msgid "Display Navi Title of Newer Post Link"
+msgstr ""
+
+#: xpressme_class.php:569
+#: xpressme_class.php:618
+msgid "Left arrow image URL"
+msgstr ""
+
+#: xpressme_class.php:576
+#: xpressme_class.php:625
+msgid "Right arrow image URL"
+msgstr ""
+
+#: xpressme_class.php:589
+msgid "Posts List Page Navi Setting"
+msgstr ""
+
+#: xpressme_class.php:597
+msgid "'Old Page Link' is displayed in the left, and 'Newer Page Link' is displayed in the right"
+msgstr ""
+
+#: xpressme_class.php:598
+msgid "'Newer Page Link' is displayed in the left, and 'Old Page Link' is displayed in the right"
+msgstr ""
+
+#: xpressme_class.php:604
+msgid "Display Navi Title of Old Page Link"
+msgstr ""
+
 #: xpressme_class.php:611
-#: xpressme_class.php:635
-msgid "YES"
-msgstr ""
-
-#: xpressme.php:196
-#: xpressme.php:289
-#: xpressme.php:295
-#: xpressme.php:300
-#: xpressme.php:306
-#: xpressme_class.php:452
-#: xpressme_class.php:470
-#: xpressme_class.php:601
-#: xpressme_class.php:612
-#: xpressme_class.php:636
-msgid "NO"
-msgstr ""
-
-#: xpressme.php:205
-#: xpressme.php:257
-#: xpressme.php:316
-msgid "Update Config"
-msgstr ""
-
-#: xpressme.php:206
-#: xpressme.php:258
-#: xpressme.php:317
-msgid "Preset Config"
-msgstr ""
-
-#: xpressme.php:239
-msgid "XPressME Integration Setting"
-msgstr ""
-
-#: xpressme.php:243
-msgid "Media Upload Base Path"
-msgstr ""
-
-#: xpressme.php:246
-msgid "Use XOOPS UPLOAD PATH"
-msgstr ""
-
-#: xpressme.php:247
-msgid "USE WordPress BASE_PATH"
-msgstr ""
-
-#: xpressme.php:282
-msgid "XPressME Other Setting"
-msgstr ""
-
-#: xpressme.php:287
-msgid "The change tracking of the post is preserved"
-msgstr ""
-
-#: xpressme.php:293
-msgid "Select Multi user mode"
-msgstr ""
-
-#: xpressme.php:298
-msgid "Is the posts author views counted?"
-msgstr ""
-
-#: xpressme.php:304
-msgid "Is SQL debugging window displayed?"
-msgstr ""
-
-#: xpressme.php:309
-msgid "Select warning display of block file version check"
-msgstr ""
-
-#: xpressme.php:310
-msgid "Do display"
-msgstr ""
-
-#: xpressme.php:311
-msgid "Do not display"
-msgstr ""
-
-#: xpressme_class.php:59
-#: xpressme_class.php:399
-msgid "Older Post"
-msgstr ""
-
-#: xpressme_class.php:60
-#: xpressme_class.php:402
-msgid "Newer Post"
-msgstr ""
-
-#: xpressme_class.php:62
-#: xpressme_class.php:405
-msgid "Older Entries"
-msgstr ""
-
-#: xpressme_class.php:63
-#: xpressme_class.php:408
-msgid "Newer Entries"
-msgstr ""
-
-#: xpressme_class.php:77
-#: xpressme_class.php:78
-#: xpressme_class.php:411
-msgid "Read the rest of this entry &raquo;"
-msgstr ""
-
-#: xpressme_class.php:511
-msgid "Single Post Navi Setting"
-msgstr ""
-
-#: xpressme_class.php:516
-#: xpressme_class.php:561
-msgid "Adjustment of Navi link display position"
-msgstr ""
-
-#: xpressme_class.php:519
-msgid "'Old Post Link' is displayed in the left, and 'Newer Post Link' is displayed in the right"
-msgstr ""
-
-#: xpressme_class.php:520
-msgid "'Newer Post Link' is displayed in the left, and 'Old Post Link' is displayed in the right"
-msgstr ""
-
-#: xpressme_class.php:526
-msgid "Select Display name of PostNavi Link"
-msgstr ""
-
-#: xpressme_class.php:529
-msgid "Title of post"
-msgstr ""
-
-#: xpressme_class.php:530
-msgid "Title of Navi"
-msgstr ""
-
-#: xpressme_class.php:536
-msgid "Display Navi Title of Old Post Link"
-msgstr ""
-
-#: xpressme_class.php:543
-msgid "Display Navi Title of Newer Post Link"
-msgstr ""
-
-#: xpressme_class.php:556
-msgid "Posts List Page Navi Setting"
-msgstr ""
-
-#: xpressme_class.php:564
-msgid "'Old Page Link' is displayed in the left, and 'Newer Page Link' is displayed in the right"
-msgstr ""
-
-#: xpressme_class.php:565
-msgid "'Newer Page Link' is displayed in the left, and 'Old Page Link' is displayed in the right"
-msgstr ""
-
-#: xpressme_class.php:571
-msgid "Display Navi Title of Old Page Link"
-msgstr ""
-
-#: xpressme_class.php:578
 msgid "Display Navi Title of Newer Page Link"
 msgstr ""
 
-#: xpressme_class.php:591
+#: xpressme_class.php:638
 msgid "Dashboard feed Display Setting"
 msgstr ""
 
-#: xpressme_class.php:597
+#: xpressme_class.php:644
 msgid "Display XPressMe Integration Kit Blog"
 msgstr ""
 
-#: xpressme_class.php:608
+#: xpressme_class.php:655
 msgid "Display XPressMe Integration Kit Forum"
 msgstr ""
 
-#: xpressme_class.php:626
+#: xpressme_class.php:673
 msgid "Role Setting at Login"
 msgstr ""
 
-#: xpressme_class.php:632
+#: xpressme_class.php:679
 msgid "XOOPS administrators role is set as all blog administrators."
 msgstr ""
 
-#: xpressme_class.php:641
+#: xpressme_class.php:688
 msgid "XOOPS Groupe"
 msgstr ""
 
-#: xpressme_class.php:641
+#: xpressme_class.php:688
 msgid "WordPress Role"
 msgstr ""
 
-#: xpressme_class.php:641
+#: xpressme_class.php:688
 msgid "Role is set at each login"
 msgstr ""
 
-#: xpressme_class.php:646
+#: xpressme_class.php:693
 msgid "module cannot be read"
 msgstr ""
 
-#: xpressme_class.php:687
-#: xpressme_class.php:691
-#: xpressme_class.php:694
+#: xpressme_class.php:734
+#: xpressme_class.php:738
+#: xpressme_class.php:741
 msgid "Default Role of WordPress"
 msgstr ""
 
-#: xpressme_class.php:688
-#: xpressme_class.php:692
-#: xpressme_class.php:695
+#: xpressme_class.php:735
+#: xpressme_class.php:739
+#: xpressme_class.php:742
 msgid "Group User Doesn't Register"
 msgstr ""
 
-#: xpressme_class.php:708
+#: xpressme_class.php:755
 msgid "Only the Admin can set Group Role Setting"
 msgstr ""
 
-#: xpressme_class.php:730
+#: xpressme_class.php:777
 msgid "WordPress MultiBlog cannot integrate the comments."
 msgstr ""
 
-#: xpressme_class.php:732
+#: xpressme_class.php:779
 msgid "Do Not Comment Integration."
 msgstr ""
 
-#: xpressme_class.php:767
+#: xpressme_class.php:814
 msgid "Create New Forum"
 msgstr ""
 
-#: xpressme_class.php:779
+#: xpressme_class.php:826
 msgid "Comment integration with D3Forum"
 msgstr ""
 
-#: xpressme_class.php:781
+#: xpressme_class.php:828
 msgid "Select the forum of D3Forum that does the comment integration from the following lists."
 msgstr ""
 
-#: xpressme_class.php:786
+#: xpressme_class.php:833
 msgid "Select the Type of display of D3Forum comment."
 msgstr ""
 
-#: xpressme_class.php:788
-#: xpressme_class.php:791
+#: xpressme_class.php:835
+#: xpressme_class.php:838
 msgid "Flat"
 msgstr ""
 
-#: xpressme_class.php:789
-#: xpressme_class.php:792
+#: xpressme_class.php:836
+#: xpressme_class.php:839
 msgid "Threaded"
 msgstr ""
 
-#: xpressme_class.php:795
+#: xpressme_class.php:842
 msgid "Select the order of display of D3Forum comment."
 msgstr ""
 
-#: xpressme_class.php:797
-#: xpressme_class.php:800
+#: xpressme_class.php:844
+#: xpressme_class.php:847
 msgid "DESC"
 msgstr ""
 
-#: xpressme_class.php:798
-#: xpressme_class.php:801
+#: xpressme_class.php:845
+#: xpressme_class.php:848
 msgid "ASC"
 msgstr ""
 
-#: xpressme_class.php:804
+#: xpressme_class.php:851
 msgid "Number of displays of D3Forum comments."
 msgstr ""
 
-#: xpressme_class.php:807
+#: xpressme_class.php:854
 msgid "The import and the export between Wordpress Comments and the D3Forum Posts can be done. "
 msgstr ""
 
-#: xpressme_class.php:808
+#: xpressme_class.php:855
 msgid "Export to D3Forum"
 msgstr ""
 
-#: xpressme_class.php:809
+#: xpressme_class.php:856
 msgid "Import from D3Forum"
 msgstr ""
 
-#: xpressme_class.php:822
+#: xpressme_class.php:869
 msgid "Contents Excerpt Setting"
 msgstr ""
 
-#: xpressme_class.php:827
+#: xpressme_class.php:874
 msgid "Is the excerpt display done with the archive of contents?"
 msgstr ""
 
-#: xpressme_class.php:834
+#: xpressme_class.php:881
 msgid "When ASCII character more than the set ratio is included, it is judged ASCII contents. "
 msgstr ""
 
-#: xpressme_class.php:841
+#: xpressme_class.php:888
 msgid "Excerpt length of word for ASCII contents"
 msgstr ""
 
-#: xpressme_class.php:848
+#: xpressme_class.php:895
 msgid "Excerpt length of character for multibyte contents"
 msgstr ""
 
-#: xpressme_class.php:855
+#: xpressme_class.php:902
 msgid "This text is displayed in the link that reads contents not excerpted.(Is not displayed for the blank.)"
 msgstr ""
 
-#: xpressme_class.php:862
+#: xpressme_class.php:909
 msgid "This text is displayed in the link that more tag (&lt;!--more--&gt;). "
 msgstr ""
 
-#: xpressme_class.php:874
+#: xpressme_class.php:921
 msgid "Display Mode Setting"
 msgstr ""
 
-#: xpressme_class.php:877
+#: xpressme_class.php:924
 msgid "Select the XPressME Display Mode."
 msgstr ""
 
-#: xpressme_class.php:882
+#: xpressme_class.php:929
 msgid "Xoops Mode"
 msgstr ""
 
-#: xpressme_class.php:886
+#: xpressme_class.php:933
 msgid "WordPress Mode"
 msgstr ""
 
-#: xpressme_class.php:890
+#: xpressme_class.php:937
 msgid "User select"
 msgstr ""
 
-#: xpressme_class.php:895
+#: xpressme_class.php:942
 msgid "Select the theme used in the XOOPS Mode."
 msgstr ""
 
-#: xpressme_class.php:900
+#: xpressme_class.php:947
 msgid "Use WordPress Selected Themes"
 msgstr ""
 
-#: xpressme_class.php:918
+#: xpressme_class.php:965
 msgid "Header Meta Option"
 msgstr ""
 
-#: xpressme_class.php:923
+#: xpressme_class.php:970
 msgid "Select the Header keyword."
 msgstr ""
 
-#: xpressme_class.php:928
+#: xpressme_class.php:975
 msgid "Xoops KeyWord"
 msgstr ""
 
-#: xpressme_class.php:931
+#: xpressme_class.php:978
 msgid "WordPress KeyWord"
 msgstr ""
 
-#: xpressme_class.php:934
+#: xpressme_class.php:981
 msgid "WordPress & Xoops KeyWord"
 msgstr ""
 
-#: xpressme_class.php:940
+#: xpressme_class.php:987
 msgid "Select the Header Description."
 msgstr ""
 
-#: xpressme_class.php:945
+#: xpressme_class.php:992
 msgid "Xoops Description"
 msgstr ""
 
-#: xpressme_class.php:948
+#: xpressme_class.php:995
 msgid "WordPress Description"
 msgstr ""
 
-#: xpressme_class.php:951
+#: xpressme_class.php:998
 msgid "WordPress & Xoops Description"
 msgstr ""
 
-#: xpressme_class.php:957
+#: xpressme_class.php:1004
 msgid "Select the Header Robots Index."
 msgstr ""
 
-#: xpressme_class.php:962
+#: xpressme_class.php:1009
 msgid "Xoops Robots Index"
 msgstr ""
 
-#: xpressme_class.php:965
+#: xpressme_class.php:1012
 msgid "WordPress Robots Index"
 msgstr ""
 
-#: xpressme_class.php:1011
+#: xpressme_class.php:1058
 #, php-format
 msgid "Unable to create directory %s. Is its parent directory writable by the server?"
@@ -506,110 +516,110 @@
 msgstr ""
 
-#: include/custom_functions.php:470
-#: include/custom_functions.php:503
+#: include/custom_functions.php:498
+#: include/custom_functions.php:531
 #, php-format
 msgid "views :%d"
 msgstr ""
 
-#: include/custom_functions.php:667
+#: include/custom_functions.php:695
 msgid "Main"
 msgstr ""
 
-#: include/custom_functions.php:670
+#: include/custom_functions.php:698
 #, php-format
 msgid "Archive for the &#8216;%s&#8217; Category"
 msgstr ""
 
-#: include/custom_functions.php:673
+#: include/custom_functions.php:701
 #, php-format
 msgid "Posts Tagged &#8216;%s&#8217;"
 msgstr ""
 
-#: include/custom_functions.php:676
+#: include/custom_functions.php:704
 #, php-format
 msgid "Archive for %s|Daily archive page"
 msgstr ""
 
-#: include/custom_functions.php:676
+#: include/custom_functions.php:704
 msgid "F jS, Y"
 msgstr ""
 
-#: include/custom_functions.php:678
+#: include/custom_functions.php:706
 #, php-format
 msgid "Archive for %s|Monthly archive page"
 msgstr ""
 
-#: include/custom_functions.php:678
+#: include/custom_functions.php:706
 msgid "F, Y"
 msgstr ""
 
-#: include/custom_functions.php:680
+#: include/custom_functions.php:708
 #, php-format
 msgid "Archive for %s|Yearly archive page"
 msgstr ""
 
-#: include/custom_functions.php:680
+#: include/custom_functions.php:708
 msgid "Y"
 msgstr ""
 
-#: include/custom_functions.php:683
+#: include/custom_functions.php:711
 #, php-format
 msgid "Archive for the &#8216;%s&#8217; Author"
 msgstr ""
 
-#: include/custom_functions.php:686
+#: include/custom_functions.php:714
 #, php-format
 msgid "Search Results of word &#8216;%s&#8217;"
 msgstr ""
 
-#: include/custom_functions.php:692
-#: include/custom_functions.php:694
+#: include/custom_functions.php:720
+#: include/custom_functions.php:722
 #, php-format
 msgid "Article of %s"
 msgstr ""
 
-#: include/custom_functions.php:716
+#: include/custom_functions.php:744
 #, php-format
 msgid "From %1$s on site %2$s"
 msgstr ""
 
-#: include/custom_functions.php:737
+#: include/custom_functions.php:765
 msgid "No Trackback/Pingback"
 msgstr ""
 
-#: include/custom_functions.php:738
+#: include/custom_functions.php:766
 msgid "One Trackback/Pingback"
 msgstr ""
 
-#: include/custom_functions.php:739
+#: include/custom_functions.php:767
 msgid "% TrackBack/Pingback"
 msgstr ""
 
-#: include/custom_functions.php:917
+#: include/custom_functions.php:945
 msgid "Tags:"
 msgstr ""
 
-#: include/custom_functions.php:960
+#: include/custom_functions.php:988
 msgid "Comments (0)"
 msgstr ""
 
-#: include/custom_functions.php:960
+#: include/custom_functions.php:988
 msgid "Comments (1)"
 msgstr ""
 
-#: include/custom_functions.php:960
+#: include/custom_functions.php:988
 msgid "Comments (%)"
 msgstr ""
 
-#: include/custom_functions.php:964
+#: include/custom_functions.php:992
 #, fuzzy, php-format
 msgid "Views :%d"
 msgstr ""
 
-#: include/custom_functions.php:1042
+#: include/custom_functions.php:1070
 msgid "Create New Blog"
 msgstr ""
 
-#: include/custom_functions.php:1068
+#: include/custom_functions.php:1096
 msgid "Your Primary Blog"
 msgstr ""