Index: trunk/extras/xpress_i18n/portuguese-br/xpressme_modules_root/wp-content/themes/xpress_default/pt_BR.po
===================================================================
--- trunk/extras/xpress_i18n/portuguese-br/xpressme_modules_root/wp-content/themes/xpress_default/pt_BR.po	(revision 366)
+++ trunk/extras/xpress_i18n/portuguese-br/xpressme_modules_root/wp-content/themes/xpress_default/pt_BR.po	(revision 631)
@@ -8,7 +8,7 @@
 "Project-Id-Version: XPress_Default_themes\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2009-07-03 01:27+0900\n"
-"PO-Revision-Date: 2009-08-22 17:24-0300\n"
-"Last-Translator: Marcelo Yuji Himoro <yuji@yuji.ws>\n"
+"POT-Creation-Date: 2010-08-18 14:08+0900\n"
+"PO-Revision-Date: 2010-08-18 14:24+0900\n"
+"Last-Translator: toemon <info@toemon.com>\n"
 "Language-Team: Marcelo Yuji Himoro <yuji@yuji.ws>\n"
 "MIME-Version: 1.0\n"
@@ -88,5 +88,5 @@
 
 #: comments-popup.php:64
-#: comments.php:92
+#: comments.php:91
 msgid "Name"
 msgstr "Nome"
@@ -178,166 +178,227 @@
 msgstr "Comentar %s"
 
-#: comments.php:80
+#: comments.php:79
 #, php-format
 msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
 msgstr "Você precisa fazer <a href=\"%s\">login</a> para comentar."
 
-#: comments.php:86
-#: comments.php:88
+#: comments.php:85
+#: comments.php:87
 #, php-format
 msgid "Logged in as <a href=\"%1$s\">%2$s</a>."
 msgstr "Login como <a href=\"%1$s\">%2$s</a>."
 
-#: comments.php:86
-#: comments.php:88
+#: comments.php:85
+#: comments.php:87
 msgid "Log out of this account"
 msgstr "Logout desta conta"
 
-#: comments.php:86
-#: comments.php:88
+#: comments.php:85
+#: comments.php:87
 msgid "Log out &raquo;"
 msgstr "Logout &raquo;"
 
-#: comments.php:92
-#: comments.php:95
+#: comments.php:91
+#: comments.php:94
 msgid "(required)"
 msgstr "(obrigatório)"
 
-#: comments.php:95
+#: comments.php:94
 msgid "Mail (will not be published)"
 msgstr "E-mail (não será publicado)"
 
-#: comments.php:98
+#: comments.php:97
 msgid "Website"
 msgstr "Site"
 
-#: comments.php:103
+#: comments.php:102
 #, php-format
 msgid "<strong>XHTML:</strong> You can use these tags: <code>%s</code>"
 msgstr "<strong>XHTML:</strong> Você pode usar estas tags: <code>%s</code>"
 
-#: comments.php:107
+#: comments.php:106
 msgid "Submit Comment"
 msgstr "Enviar comentário"
 
-#: footer.php:5
+#: footer.php:10
 #, php-format
 msgid "%1$s and %2$s."
 msgstr "%1$s e %2$s"
 
-#: footer.php:5
+#: footer.php:10
 msgid "Entries (RSS)"
 msgstr "Posts (RSS)"
 
-#: footer.php:5
+#: footer.php:10
 msgid "Comments (RSS)"
 msgstr "Comentários (RSS)"
 
-#: footer.php:7
-#, php-format
-msgid "%d queries. %s seconds."
-msgstr "%d solicitações. %s segundos."
-
-#: footer.php:9
+#: footer.php:12
 #, php-format
 msgid "%.3f sec."
 msgstr "%.3f seg."
 
-#: functions.php:149
-msgid "Customize Header"
-msgstr "Personalizar cabeçalho"
-
-#: functions.php:149
-#: functions.php:363
+#: functions.php:25
+msgid "Primary Navigation"
+msgstr ""
+
+#: functions.php:196
+msgid "Header & Footer"
+msgstr ""
+
+#: functions.php:210
+msgid "Close Color Picker"
+msgstr "Fechar seletor de cores"
+
+#: functions.php:415
+#, fuzzy
+msgid "Header Options saved."
+msgstr "Opções salvas."
+
+#: functions.php:416
+#, fuzzy
+msgid "Footer Options saved."
+msgstr "Opções salvas."
+
+#: functions.php:420
 msgid "Header Image and Color"
 msgstr "Imagem do cabeçalho e cor"
 
-#: functions.php:162
-msgid "Close Color Picker"
-msgstr "Fechar seletor de cores"
-
-#: functions.php:359
-msgid "Options saved."
-msgstr "Opções salvas."
-
-#: functions.php:376
-#: functions.php:383
+#: functions.php:433
+#: functions.php:440
 msgid "Save"
 msgstr "Salvar"
 
-#: functions.php:377
+#: functions.php:434
 msgid "Font Color:"
 msgstr "Cor da fonte:"
 
-#: functions.php:377
+#: functions.php:434
 #, php-format
 msgid "Any CSS color (%s or %s or %s)"
 msgstr "Qualquer cor do CSS (%s, %s ou %s)"
 
-#: functions.php:378
+#: functions.php:435
 msgid "Upper Color:"
 msgstr "Cor superior:"
 
-#: functions.php:378
-#: functions.php:379
+#: functions.php:435
+#: functions.php:436
 #, php-format
 msgid "HEX only (%s or %s)"
 msgstr "Em hexadecimal (%s ou %s)"
 
-#: functions.php:379
+#: functions.php:436
 msgid "Lower Color:"
 msgstr "Cor inferior:"
 
-#: functions.php:381
+#: functions.php:438
 msgid "Toggle Text"
 msgstr "Alternar texto"
 
-#: functions.php:382
+#: functions.php:439
 msgid "Use Defaults"
 msgstr "Utilizar padrão"
 
-#: functions.php:391
+#: functions.php:448
 msgid "Font Color"
 msgstr "Cor da fonte"
 
-#: functions.php:392
+#: functions.php:449
 msgid "Upper Color"
 msgstr "Cor superior"
 
-#: functions.php:393
+#: functions.php:450
 msgid "Lower Color"
 msgstr "Cor inferior"
 
-#: functions.php:394
+#: functions.php:451
 msgid "Revert"
 msgstr "Reverter"
 
-#: functions.php:395
+#: functions.php:452
 msgid "Advanced"
 msgstr "Avançada"
 
-#: functions.php:402
+#: functions.php:459
 msgid "Update Header &raquo;"
 msgstr "Atualizar cabeçalho &raquo;"
 
-#: functions.php:408
+#: functions.php:465
 msgid "Font Color (CSS):"
 msgstr "Cor da fonte (CSS):"
 
-#: functions.php:409
+#: functions.php:466
 msgid "Upper Color (HEX):"
 msgstr "Cor superior (HEXADECIMAL):"
 
-#: functions.php:410
+#: functions.php:467
 msgid "Lower Color (HEX):"
 msgstr "Cor inferior (HEXADECIMAL):"
 
-#: functions.php:411
+#: functions.php:468
 msgid "Select Default Colors"
 msgstr "Selecionar cores padrões"
 
-#: functions.php:412
+#: functions.php:469
 msgid "Toggle Text Display"
 msgstr "Alternar exibição de texto"
+
+#: functions.php:475
+msgid "Footer"
+msgstr ""
+
+#: functions.php:479
+msgid "Set number of the sidebar to display in the footer."
+msgstr ""
+
+#: functions.php:485
+msgid "none"
+msgstr ""
+
+#: functions.php:494
+#, fuzzy
+msgid "Update Footer &raquo;"
+msgstr "Atualizar cabeçalho &raquo;"
+
+#: functions.php:510
+msgid "First Footer Widget Area"
+msgstr ""
+
+#: functions.php:511
+msgid "The first footer widget area"
+msgstr ""
+
+#: functions.php:514
+msgid "Second Footer Widget Area"
+msgstr ""
+
+#: functions.php:515
+msgid "The second footer widget area"
+msgstr ""
+
+#: functions.php:518
+msgid "Third Footer Widget Area"
+msgstr ""
+
+#: functions.php:519
+msgid "The third footer widget area"
+msgstr ""
+
+#: functions.php:522
+msgid "Fourth Footer Widget Area"
+msgstr ""
+
+#: functions.php:523
+msgid "The fourth footer widget area"
+msgstr ""
+
+#: functions.php:526
+msgid "Fifth Footer Widget Area"
+msgstr ""
+
+#: functions.php:527
+msgid "The fifth footer widget area"
+msgstr ""
 
 #: header.php:9
@@ -355,24 +416,22 @@
 msgstr "%s Feed Atom"
 
-#: header.php:47
+#: header.php:56
 msgid "Main Page"
 msgstr "Página principal"
 
-#: header.php:50
+#: header.php:59
 msgid "Blogs Home"
 msgstr "Página principal do blog"
 
-#: header.php:51
+#: header.php:60
 msgid "Post New"
 msgstr "Novo post"
 
 #: image.php:13
-#: index.php:36
-#: single.php:32
 msgid "Read the rest of this entry &raquo;"
 msgstr "Continue lendo este post &raquo;"
 
 #: image.php:15
-#: page.php:29
+#: page.php:22
 msgid "Pages:"
 msgstr "Páginas:"
@@ -412,10 +471,9 @@
 
 #: image.php:45
-#: page.php:34
+#: page.php:27
 msgid "Edit this entry."
 msgstr "Editar este post"
 
 #: image.php:58
-#: single.php:94
 msgid "Sorry, no posts matched your criteria."
 msgstr "Nenhum post corresponde aos seus critérios de busca."
@@ -423,6 +481,6 @@
 #: index.php:29
 #: index.php:31
-#: single.php:24
-#: single.php:26
+#: multi_blog_index.php:33
+#: multi_blog_index.php:35
 #, php-format
 msgid "Permanent Link to %s"
@@ -430,5 +488,5 @@
 
 #: index.php:44
-#: single.php:42
+#: multi_blog_index.php:48
 #, php-format
 msgid "Views :%d"
@@ -436,5 +494,5 @@
 
 #: index.php:47
-#: single.php:45
+#: multi_blog_index.php:51
 #, php-format
 msgid "Posted in %s"
@@ -442,33 +500,35 @@
 
 #: index.php:49
-#: single.php:47
+#: multi_blog_index.php:53
 msgid "Edit"
 msgstr "Editar"
 
 #: index.php:50
-#: single.php:48
+#: multi_blog_index.php:54
 msgid "No Comments &#187;"
 msgstr "Nenhum comentário &#187;"
 
 #: index.php:50
-#: single.php:48
+#: multi_blog_index.php:54
 msgid "1 Comment &#187;"
 msgstr "1 comentário &#187;"
 
 #: index.php:50
-#: single.php:48
+#: multi_blog_index.php:54
 msgid "% Comments &#187;"
 msgstr "% comentários &#187;"
 
 #: index.php:50
-#: single.php:48
+#: multi_blog_index.php:54
 msgid "Comments Closed"
 msgstr "Comentários fechados."
 
 #: index.php:68
+#: multi_blog_index.php:72
 msgid "Not Found"
 msgstr "Não encontrado"
 
 #: index.php:69
+#: multi_blog_index.php:73
 msgid "Sorry, but you are looking for something that isn&#8217;t here."
 msgstr "O que você está procurando não está aqui."
@@ -478,5 +538,45 @@
 msgstr "Links:"
 
-#: page.php:27
+#: multi_blog_front.php:9
+msgid "Site News"
+msgstr ""
+
+#: multi_blog_front.php:18
+#, fuzzy
+msgid "Blogs List"
+msgstr "Página principal do blog"
+
+#: multi_blog_front.php:27
+#, fuzzy
+msgid "post count"
+msgstr "Não encontrado"
+
+#: multi_blog_front.php:34
+msgid "New Entries"
+msgstr ""
+
+#: multi_blog_front.php:39
+#, fuzzy, php-format
+msgid "%1$s wrote %2$s in %3$s."
+msgstr "%1$s em %2$s"
+
+#: multi_blog_front.php:46
+msgid "Updated Blogs"
+msgstr ""
+
+#: multi_blog_front.php:67
+#, php-format
+msgid "Howdy %s"
+msgstr ""
+
+#: multi_blog_front.php:73
+msgid "Your Blogs list"
+msgstr ""
+
+#: multi_blog_front.php:84
+msgid "Create a new blog"
+msgstr ""
+
+#: page.php:20
 msgid "Read the rest of this page &raquo;"
 msgstr "Continuar lendo &raquo;"
@@ -586,105 +686,121 @@
 msgstr "No momento os pings estão desativados."
 
-#: blocks/archives_block_theme.php:13
+#: blocks/archives_block_theme.php:14
 msgid "Select Yearly"
 msgstr "Selecionar ano"
 
-#: blocks/archives_block_theme.php:16
-#: blocks/archives_block_theme.php:28
+#: blocks/archives_block_theme.php:17
+#: blocks/archives_block_theme.php:29
 msgid "Select Monthly"
 msgstr "Selecionar mês"
 
-#: blocks/archives_block_theme.php:19
+#: blocks/archives_block_theme.php:20
 msgid "Select Weekly"
 msgstr "Selecionar semana"
 
-#: blocks/archives_block_theme.php:22
+#: blocks/archives_block_theme.php:23
 msgid "Select Daily"
 msgstr "Selecionar dia"
 
-#: blocks/archives_block_theme.php:25
+#: blocks/archives_block_theme.php:26
 msgid "Select Post"
 msgstr "Selecionar post"
 
-#: blocks/authors_block_theme.php:31
+#: blocks/authors_block_theme.php:32
 msgid "All Authors"
 msgstr "Todos os autores"
 
-#: blocks/enhanced_block_theme.php:11
+#: blocks/blog_list_block_theme.php:66
+#: blocks/global_popular_posts_block_theme.php:192
+#: blocks/global_recent_comments_block_theme.php:130
+#: blocks/global_recent_posts_list_block_theme.php:44
+msgid "This blog is not set to the multi blog."
+msgstr ""
+
+#: blocks/enhanced_block_theme.php:14
 msgid "The include file name to display it is not set."
 msgstr "Nenhum arquivo a ser exibido selecionado."
 
-#: blocks/enhanced_block_theme.php:13
+#: blocks/enhanced_block_theme.php:21
 #, php-format
 msgid "File %s not exist."
 msgstr "O arquivo %s não existe."
 
-#: blocks/enhanced_block_theme.php:19
+#: blocks/enhanced_block_theme.php:29
 msgid "PHP code error"
 msgstr "Erro no código PHP"
 
-#: blocks/meta_block_theme.php:24
+#: blocks/global_popular_posts_block_theme.php:114
+#: blocks/popular_posts_block_theme.php:122
+#: blocks/recent_posts_content_block_theme.php:84
+#: blocks/recent_posts_list_block_theme.php:70
+msgid "Tags:"
+msgstr "Tags:"
+
+#: blocks/global_popular_posts_block_theme.php:143
+#: blocks/popular_posts_block_theme.php:151
+#: blocks/recent_posts_content_block_theme.php:123
+#: blocks/recent_posts_list_block_theme.php:99
+msgid "Comments (0)"
+msgstr "Comentários (0)"
+
+#: blocks/global_popular_posts_block_theme.php:143
+#: blocks/popular_posts_block_theme.php:151
+#: blocks/recent_posts_content_block_theme.php:123
+#: blocks/recent_posts_list_block_theme.php:99
+msgid "Comments (1)"
+msgstr "Comentários (1)"
+
+#: blocks/global_popular_posts_block_theme.php:143
+#: blocks/popular_posts_block_theme.php:151
+#: blocks/recent_posts_content_block_theme.php:123
+#: blocks/recent_posts_list_block_theme.php:99
+msgid "Comments (%)"
+msgstr "Comentários (%)"
+
+#: blocks/global_recent_comments_block_theme.php:85
+#: blocks/recent_comments_block_theme.php:82
+#, php-format
+msgid "%1$s on %2$s"
+msgstr "%2$s para %1$s"
+
+#: blocks/meta_block_theme.php:25
 msgid "Posts RSS"
 msgstr "RSS do post"
 
-#: blocks/meta_block_theme.php:27
+#: blocks/meta_block_theme.php:28
 msgid "Comments RSS"
 msgstr "RSS dos comentários"
 
-#: blocks/meta_block_theme.php:40
-#: blocks/meta_block_theme.php:45
+#: blocks/meta_block_theme.php:41
+#: blocks/meta_block_theme.php:46
 msgid "Add New"
 msgstr "Criar novo"
 
-#: blocks/meta_block_theme.php:54
+#: blocks/meta_block_theme.php:55
 msgid "Site Admin"
 msgstr "Administração do WordPress"
 
-#: blocks/meta_block_theme.php:60
+#: blocks/meta_block_theme.php:61
 msgid "User Profile"
 msgstr "Perfil do usuário"
 
-#: blocks/meta_block_theme.php:68
-#: blocks/meta_block_theme.php:73
+#: blocks/meta_block_theme.php:69
+#: blocks/meta_block_theme.php:74
 msgid "Subscription management"
 msgstr "Gerenciar inscrições"
 
-#: blocks/meta_block_theme.php:81
+#: blocks/meta_block_theme.php:82
 msgid "ReadMe"
 msgstr "Leia-me"
 
-#: blocks/meta_block_theme.php:86
+#: blocks/meta_block_theme.php:87
 msgid "Themes"
 msgstr "Temas"
 
-#: blocks/popular_posts_block_theme.php:122
-#: blocks/recent_posts_content_block_theme.php:66
-#: blocks/recent_posts_list_block_theme.php:68
-msgid "Tags:"
-msgstr "Tags:"
-
-#: blocks/popular_posts_block_theme.php:151
-#: blocks/recent_posts_content_block_theme.php:105
-#: blocks/recent_posts_list_block_theme.php:97
-msgid "Comments (0)"
-msgstr "Comentários (0)"
-
-#: blocks/popular_posts_block_theme.php:151
-#: blocks/recent_posts_content_block_theme.php:105
-#: blocks/recent_posts_list_block_theme.php:97
-msgid "Comments (1)"
-msgstr "Comentários (1)"
-
-#: blocks/popular_posts_block_theme.php:151
-#: blocks/recent_posts_content_block_theme.php:105
-#: blocks/recent_posts_list_block_theme.php:97
-msgid "Comments (%)"
-msgstr "Comentários (%)"
-
-#: blocks/recent_comments_block_theme.php:81
-#, php-format
-msgid "%1$s on %2$s"
-msgstr "%2$s para %1$s"
-
+#~ msgid "Customize Header"
+#~ msgstr "Personalizar cabeçalho"
+#~ msgid "%d queries. %s seconds."
+#~ msgstr "%d solicitações. %s segundos."
 #~ msgid "views: %d"
 #~ msgstr "閲覧 :%d回"